#
# 1399 - The Age of Timur (new for 1.3 -- based on Garbon's Age of Timur scenario)
#

#
# Global Data
#

globaldata = {
	startdate = { day = 12 month = october year = 1399 }
	enddate = { day = 29 month = december year = 1836 }

	discoveries = {
		discovery = { continent = "America" value = no }
		discovery = { continent = "Asia" value = no }
		discovery = { region = "India" value = no }
		discovery = { region = "Australia" value = no }
		discovery = { region = "Pacific" value = no }
		discovery = { area = "Panama" value = no }
		discovery = { area = "Alaska" value = no }
		discovery = { area = "California" value = no }
		discovery = { area = "Grand Lacs" value = no }
		discovery = { area = "Quebec" value = no }
		discovery = { area = "Amazonia" value = no }
		discovery = { area = "Manchuria" value = no }
		discovery = { area = "Kamchatka" value = no }
		discovery = { area = "HudsonBayArea" value = no }
		discovery = { area = "CapeHornArea" value = no }
		discovery = { area = "GoodHopeArea" value = no }
	}
	establishments = {
		establishment = { continent = "Africa" value = no }
		establishment = { continent = "America" value = no }
		establishment = { continent = "Oceania" value = no }
		establishment = { region = "China" value = no }
		establishment = { region = "India" value = no }
		establishment = { region = "Japan" value = no }
		establishment = { region = "Siberia" value = no }
	}

#
# Diplomacy (Wars)
#

# Sardinian-Aragonese War

	war = { 
		id = { type = 9430 id = 1 } 
		date = { year = 1398 month = january day = 0 }
		enddate = { year = 1398 month = december day = 29 }
		attackers = { 
			id = { type = 9430 id = 2 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { ARG } 
		} 
		defenders = { 
			id = { type = 9430 id = 3 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { ARB } 
		} 
	} 

# Genoese Reconquest of Corsica

	war = { 
		id = { type = 9430 id = 4 } 
		date = { year = 1398 month = january day = 0 }
		enddate = { year = 1398 month = december day = 29 }
		attackers = { 
			id = { type = 9430 id = 5 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { GEN } 
		} 
		defenders = { 
			id = { type = 9430 id = 6 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { COR } 
		} 
	} 
    
# Tatar War

	war = { 
		id = { type = 9430 id = 7 } 
		date = { year = 1398 month = january day = 0 }
		enddate = { year = 1398 month = december day = 29 }
		attackers = { 
			id = { type = 9430 id = 8 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { STE SMO } 
		} 
		defenders = { 
			id = { type = 9430 id = 9 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { POL LIT POK } 
		} 
	} 

	war = { 
		id = { type = 9430 id = 31 } 
		date = { year = 1398 month = january day = 0 }
		enddate = { year = 1398 month = december day = 29 }
		attackers = { 
			id = { type = 9430 id = 32 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { STE SMO } 
		} 
		defenders = { 
			id = { type = 9430 id = 33 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { MOL WAL } 
		} 
	} 

# Timurid-Mamluk War

	war = { 
		id = { type = 9430 id = 10 } 
		date = { year = 1398 month = january day = 0 }
		enddate = { year = 1398 month = december day = 29 }
		attackers = { 
			id = { type = 9430 id = 11 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { TIM } 
		} 
		defenders = { 
			id = { type = 9430 id = 12 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { MAM } 
		} 
	} 

# Timurid-Ottoman War

	war = { 
		id = { type = 9430 id = 13 } 
		date = { year = 1398 month = january day = 0 }
		enddate = { year = 1398 month = december day = 29 }
		attackers = { 
			id = { type = 9430 id = 14 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { TIM AKK } 
		} 
		defenders = { 
			id = { type = 9430 id = 15 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { TUR SER } 
		} 
	} 

# Timurid-Georgian War

	war = { 
		id = { type = 9430 id = 16 } 
		date = { year = 1398 month = january day = 0 }
		enddate = { year = 1398 month = december day = 29 }
		attackers = { 
			id = { type = 9430 id = 17 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { TIM SHI } 
		} 
		defenders = { 
			id = { type = 9430 id = 18 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { GEO } 
		} 
	} 

# Samogitian Uprising (the first actually started in 1401; the second is handled with event LAT_26028)

	war = { 
		id = { type = 9430 id = 19 } 
		date = { year = 1398 month = january day = 0 }
		enddate = { year = 1398 month = december day = 29 }
		attackers = { 
			id = { type = 9430 id = 20 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { LAT } 
		} 
		defenders = { 
			id = { type = 9430 id = 21 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { SAM } 
		} 
	} 

# Crusades of Tedelis and Bona

	war = { 
		id = { type = 9430 id = 22 } 
		date = { year = 1398 month = january day = 0 }
		enddate = { year = 1398 month = december day = 29 }
		attackers = { 
			id = { type = 9430 id = 23 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { ARG } 
		} 
		defenders = { 
			id = { type = 9430 id = 24 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { TUN } 
		} 
	} 

# Hungarian Succession War - final phase

	war = { 
		id = { type = 9430 id = 25 } 
		date = { year = 1398 month = january day = 0 }
		enddate = { year = 1398 month = december day = 29 }
		attackers = { 
			id = { type = 9430 id = 26 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { NAP BOS } 
		} 
		defenders = { 
			id = { type = 9430 id = 27 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { HUN } 
		} 
	} 

# Tokhtamysh's Rebellion (also event STE_26045)

	war = { 
		id = { type = 9430 id = 28 } 
		date = { year = 1398 month = january day = 0 }
		enddate = { year = 1398 month = december day = 29 }
		attackers = { 
			id = { type = 9430 id = 29 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { STE } 
		} 
		defenders = { 
			id = { type = 9430 id = 30 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { SIB } 
		} 
	} 

#
# Diplomacy (Vassalisations)
#

	alliance = {
		id = { type = 6000 id = 1 }
		type = vassalization
		expirydate = { year = 1837 }
		participant = { DAN NOR }
	}
	alliance = {
		id = { type = 6000 id = 2 }
		type = vassalization
		expirydate = { year = 1837 }
		participant = { DAN SWE }
	}
	alliance = {
		id = { type = 6000 id = 3 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { NVG PSK }
	}
	alliance = {
		id = { type = 6000 id = 4 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { NVG PRM }
	}
	alliance = {
		id = { type = 6000 id = 5 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { LIT POK }
	}
	alliance = {
		id = { type = 6000 id = 6 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { LIT SAM }
	}
	alliance = {
		id = { type = 6000 id = 7 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { POL MAS }
	}
	alliance = {
		id = { type = 6000 id = 8 }
		type = vassalization
		expirydate = { year = 1450 }
		participant = { STE MOS }
	}
	alliance = {
		id = { type = 6000 id = 9 }
		type = vassalization
		expirydate = { year = 1450 }
		participant = { STE RYA }
	}
	alliance = {
		id = { type = 6000 id = 10 }
		type = vassalization
		expirydate = { year = 1450 }
		participant = { STE SUZ }
	}
	alliance = {
		id = { type = 6000 id = 11 }
		type = vassalization
		expirydate = { year = 1450 }
		participant = { STE TVE }
	}
	alliance = {
		id = { type = 6000 id = 12 }
		type = vassalization
		expirydate = { year = 1450 }
		participant = { STE YRL }
	}
	alliance = {
		id = { type = 6000 id = 13 }
		type = vassalization
		expirydate = { year = 1450 }
		participant = { STE THO }
	}
	alliance = {
		id = { type = 6000 id = 14 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { JAY QAR }
	}
	alliance = {
		id = { type = 6000 id = 15 }
		type = vassalization
		expirydate = { year = 1450 }
		participant = { TIM AKK }
	}
	alliance = {
		id = { type = 6000 id = 16 }
		type = vassalization
		expirydate = { year = 1450 }
		participant = { TIM DLH }
	}
	alliance = {
		id = { type = 6000 id = 17 }
		type = vassalization
		expirydate = { year = 1450 }
		participant = { DLH GUJ }
	}
	alliance = {
		id = { type = 6000 id = 18 }
		type = vassalization
		expirydate = { year = 1450 }
		participant = { DLH MLW }
	}
	alliance = {
		id = { type = 6000 id = 19 }
		type = vassalization
		expirydate = { year = 1450 }
		participant = { MAJ BEI }
	}
	alliance = {
		id = { type = 6000 id = 20 }
		type = vassalization
		expirydate = { year = 1450 }
		participant = { AYU KHM }
	}
	alliance = {
		id = { type = 6000 id = 21 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { MAM NUB }
	}
	alliance = {
		id = { type = 6000 id = 22 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { MAM DUL }
	}
	alliance = {
		id = { type = 6000 id = 23 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { MAM RAM }
	}
	alliance = {
		id = { type = 6000 id = 24 }
		type = vassalization
		expirydate = { year = 1450 }
		participant = { MOR TLE }
	}
	alliance = {
		id = { type = 6000 id = 25 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { HAB BAD }
	}
	alliance = {
		id = { type = 6000 id = 26 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { BRA MAG }
	}
	alliance = {
		id = { type = 6000 id = 27 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { ENG ULS }
	}
	alliance = {
		id = { type = 6000 id = 28 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { FRA AUV }
	}
	alliance = {
		id = { type = 6000 id = 29 }
		type = vassalization
		expirydate = { year = 1450 }
		participant = { FRA GEN }
	}
	alliance = {
		id = { type = 6000 id = 30 }
		type = vassalization
		expirydate = { year = 1450 }
		participant = { NAP PAP }
	}
	alliance = {
		id = { type = 6000 id = 31 }
		type = vassalization
		expirydate = { year = 1450 }
		participant = { NAP NAX }
	}
	alliance = {
		id = { type = 6000 id = 32 }
		type = vassalization
		expirydate = { year = 1450 }
		participant = { MLO SIE }
	}
	alliance = {
		id = { type = 6000 id = 33 }
		type = vassalization
		expirydate = { year = 1450 }
		participant = { BUR HAU }
	}
	alliance = {
		id = { type = 6000 id = 34 }
		type = vassalization
		expirydate = { year = 1450 }
		participant = { NAP BOS }
	}
	alliance = {
		id = { type = 6000 id = 35 }
		type = vassalization
		expirydate = { year = 1837 }
		participant = { AJU MGU }
	}
	alliance = {
		id = { type = 6000 id = 36 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { KIL ZAN }
	}
	alliance = {
		id = { type = 6000 id = 37 }
		type = vassalization
		expirydate = { year = 1450 }
		participant = { OYO BEN }
	}
	alliance = {
		id = { type = 6000 id = 38 }
		type = vassalization
		expirydate = { year = 1450 }
		participant = { TUR CAN }
	}
	alliance = {
		id = { type = 6000 id = 39 }
		type = vassalization
		expirydate = { year = 1450 }
		participant = { TUR SER }
	}
	alliance = {
		id = { type = 6000 id = 40 }
		type = vassalization
		expirydate = { year = 1450 }
		participant = { TIM SHI }
	}
	alliance = {
		id = { type = 6000 id = 41 }
		type = vassalization
		expirydate = { year = 1450 }
		participant = { DLH JAI }
	}
	alliance = {
		id = { type = 6000 id = 42 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { KIL MOM }
	}
	alliance = {
		id = { type = 6000 id = 43 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { KIL MLI }
	}
	alliance = {
		id = { type = 6000 id = 44 }
		type = vassalization
		expirydate = { year = 1837 }
		participant = { OMA SOC }
	}
	alliance = {
		id = { type = 6000 id = 45 }
		type = vassalization
		expirydate = { year = 1450 }
		participant = { AYU PEG }
	}
	alliance = {
		id = { type = 6000 id = 46 }
		type = vassalization
		expirydate = { year = 1837 }
		participant = { POL LIT }
	}
	alliance = {
		id = { type = 6000 id = 47 }
		type = vassalization
		expirydate = { year = 1450 }
		participant = { TUR TRE }
	}
	alliance = {
		id = { type = 6000 id = 48 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { FRA DAU }
	}
	alliance = {
		id = { type = 6000 id = 49 }
		type = vassalization
		expirydate = { year = 1450 }
		participant = { MAJ BLI }
	}

#
# Diplomacy (Royal Marriages)
#

	alliance = {
		id = { type = 6000 id = 50 }
		type = dynasticalliance
		expirydate = { year = 1413 }
		participant = { ENG POR }
	}
	alliance = {
		id = { type = 6000 id = 51 }
		type = dynasticalliance
		expirydate = { year = 1418 }
		participant = { ENG CAS }
	}
	alliance = {
		id = { type = 6000 id = 52 }
		type = dynasticalliance
		expirydate = { year = 1450 }
		participant = { BOH HUN }
	}
	alliance = {
		id = { type = 6000 id = 53 }
		type = dynasticalliance
		expirydate = { year = 1407 }
		participant = { BUR HAU }
	}
	alliance = {
		id = { type = 6000 id = 54 }
		type = dynasticalliance
		expirydate = { year = 1410 }
		participant = { HAB BAY }
	}
	alliance = {
		id = { type = 6000 id = 55 }
		type = dynasticalliance
		expirydate = { year = 1428 }
		participant = { BOH BAY }
	}
	alliance = {
		id = { type = 6000 id = 56 }
		type = dynasticalliance
		expirydate = { year = 1411 }
		participant = { BOH BRA }
	}
	alliance = {
		id = { type = 6000 id = 57 }
		type = dynasticalliance
		expirydate = { year = 1435 }
		participant = { HUN CEL }
	}
	alliance = {
		id = { type = 6000 id = 58 }
		type = dynasticalliance
		expirydate = { year = 1837 }
		participant = { DAN NOR }
	}
	alliance = {
		id = { type = 6000 id = 59 }
		type = dynasticalliance
		expirydate = { year = 1837 }
		participant = { DAN SWE }
	}
	alliance = {
		id = { type = 6000 id = 60 }
		type = dynasticalliance
		expirydate = { year = 1410 }
		participant = { BAY HLL }
	}
	alliance = {
		id = { type = 6000 id = 61 }
		type = dynasticalliance
		expirydate = { year = 1403 }
		participant = { TUR DUL }
	}
	alliance = {
		id = { type = 6000 id = 62 }
		type = dynasticalliance
		expirydate = { year = 1450 }
		participant = { TIM CHG }
	}
	alliance = {
		id = { type = 6000 id = 63 }
		type = dynasticalliance
		expirydate = { year = 1421 }
		participant = { CYP BRU }
	}
	alliance = {
		id = { type = 6000 id = 64 }
		type = dynasticalliance
		expirydate = { year = 1443 }
		participant = { ZET SER }
	}
	alliance = {
		id = { type = 6000 id = 65 }
		type = dynasticalliance
		expirydate = { year = 1427 }
		participant = { TUR SER }
	}
	alliance = {
		id = { type = 6000 id = 66 }
		type = dynasticalliance
		expirydate = { year = 1450 }
		participant = { HYD GON }
	}
	alliance = {
		id = { type = 6000 id = 67 }
		type = dynasticalliance
		expirydate = { year = 1416 }
		participant = { NAV CAS }
	}
	alliance = {
		id = { type = 6000 id = 68 }
		type = dynasticalliance
		expirydate = { year = 1421 }
		participant = { EPI ZET }
	}
	alliance = {
		id = { type = 6000 id = 69 }
		type = dynasticalliance
		expirydate = { year = 1435 }
		participant = { FRA BAY }
	}
	alliance = {
		id = { type = 6000 id = 70 }
		type = dynasticalliance
		expirydate = { year = 1437 }
		participant = { BRI NAV }
	}
	alliance = {
		id = { type = 6000 id = 71 }
		type = dynasticalliance
		expirydate = { year = 1428 }
		participant = { BUR SAV }
	}
	alliance = {
		id = { type = 6000 id = 72 }
		type = dynasticalliance
		expirydate = { year = 1434 }
		participant = { POL LIT }
	}
	alliance = {
		id = { type = 6000 id = 73 }
		type = dynasticalliance
		expirydate = { year = 1450 }
		participant = { MOS LIT }
	}
	alliance = {
		id = { type = 6000 id = 74 }
		type = dynasticalliance
		expirydate = { year = 1407 }
		participant = { RYA SMO }
	}
	alliance = {
		id = { type = 6000 id = 75 }
		type = dynasticalliance
		expirydate = { year = 1427 }
		participant = { WAL HUN }
	}
	alliance = {
		id = { type = 6000 id = 76 }
		type = dynasticalliance
		expirydate = { year = 1417 }
		participant = { TRE BYZ }
	}
	alliance = {
		id = { type = 6000 id = 77 }
		type = dynasticalliance
		expirydate = { year = 1450 }
		participant = { MEI BRA }
	}
	alliance = {
		id = { type = 6000 id = 78 }
		type = dynasticalliance
		expirydate = { year = 1411 }
		participant = { HLL KLE }
	}
	alliance = {
		id = { type = 6000 id = 79 }
		type = dynasticalliance
		expirydate = { year = 1425 }
		participant = { BYZ SER }
	}
	alliance = {
		id = { type = 6000 id = 80 }
		type = dynasticalliance
		expirydate = { year = 1450 }
		participant = { BRU POM }
	}
	alliance = {
		id = { type = 6000 id = 81 }
		type = dynasticalliance
		expirydate = { year = 1423 }
		participant = { BRU SHL }
	}
	alliance = {
		id = { type = 6000 id = 82 }
		type = dynasticalliance
		expirydate = { year = 1407 }
		participant = { GEO TRE }
	}
	alliance = {
		id = { type = 6000 id = 83 }
		type = dynasticalliance
		expirydate = { year = 1416 }
		participant = { LAX AYU }
	}
	alliance = {
		id = { type = 6000 id = 84 }
		type = dynasticalliance
		expirydate = { year = 1416 }
		participant = { LAX LNA }
	}
	alliance = {
		id = { type = 6000 id = 85 }
		type = dynasticalliance
		expirydate = { year = 1450 }
		participant = { MOR GRA }
	}
	alliance = {
		id = { type = 6000 id = 86 } # a year early, but it helps stop FRA eating PRO
		type = dynasticalliance
		expirydate = { year = 1442 }
		participant = { ARG PRO }
	}
	alliance = {
		id = { type = 6000 id = 87 }
		type = dynasticalliance
		expirydate = { year = 1450 }
		participant = { FRA PRO }
	}
	alliance = {
		id = { type = 6000 id = 88 }
		type = dynasticalliance
		expirydate = { year = 1477 }
		participant = { FRA BUR }
	}
	alliance = {
		id = { type = 6000 id = 89 }
		type = dynasticalliance
		expirydate = { year = 1450 }
		participant = { TRE AKK }
	}
	alliance = {
		id = { type = 6000 id = 90 }
		type = dynasticalliance
		expirydate = { year = 1450 }
		participant = { DLH KSH }
	}

#
# Diplomacy (Alliances)
#

	alliance = {
		id = { type = 9423 id = 1 }
		type = militaryalliance
		expirydate = { year = 1560 }
		participant = { FRA SCO DAU AUV }
	}
	alliance = {
		id = { type = 9423 id = 2 }
		type = militaryalliance
		expirydate = { year = 1435 }
		participant = { BUR HAU LOR }
	}
	alliance = {
		id = { type = 9423 id = 3 }
		type = militaryalliance
		expirydate = { year = 1550 }
		participant = { MOR TLE GRA }
	}
	alliance = {
		id = { type = 9423 id = 4 }
		type = militaryalliance
		expirydate = { year = 1837 }
		participant = { DAN NOR SWE }
	}
	alliance = {
		id = { type = 9423 id = 5 }
		type = militaryalliance
		expirydate = { year = 1550 }
		participant = { POL LIT MAS POK }
	}
	alliance = {
		id = { type = 9423 id = 6 }
		type = militaryalliance
		expirydate = { year = 1450 }
		participant = { KNI CYP }
	}
	alliance = {
		id = { type = 9423 id = 7 }
		type = militaryalliance
		expirydate = { year = 1550 }
		participant = { CHI TIB }
	}
	alliance = {
		id = { type = 9423 id = 8 }
		type = militaryalliance
		expirydate = { year = 1550 }
		participant = { MAM NUB DUL RAM }
	}
	alliance = {
		id = { type = 9423 id = 9 }
		type = militaryalliance
		expirydate = { year = 1450 }
		participant = { GUJ SIN }
	}
	alliance = {
		id = { type = 9423 id = 10 }
		type = militaryalliance
		expirydate = { year = 1450 }
		participant = { HUN CEL }
	}
	alliance = {
		id = { type = 9423 id = 11 }
		type = militaryalliance
		expirydate = { year = 1450 }
		participant = { BOH BAY HLL }
	}
	alliance = {
		id = { type = 9423 id = 12 }
		type = militaryalliance
		expirydate = { year = 1450 }
		participant = { HAB BAD }
	}
	alliance = {
		id = { type = 9423 id = 13 }
		type = militaryalliance
		expirydate = { year = 1550 }
		participant = { MEC BRE SHL }
	}
	alliance = {
		id = { type = 9423 id = 14 }
		type = militaryalliance
		expirydate = { year = 1550 }
		participant = { NVG PSK PRM }
	}
	alliance = {
		id = { type = 9423 id = 15 }
		type = militaryalliance
		expirydate = { year = 1550 }
		participant = { MOS SUZ TVE YRL }
	}
	alliance = {
		id = { type = 9423 id = 16 }
		type = militaryalliance
		expirydate = { year = 1550 }
		participant = { KOL MAI TRR }
	}
	alliance = {
		id = { type = 9423 id = 17 }
		type = militaryalliance
		expirydate = { year = 1413 }
		participant = { ENG GEL }
	}
	alliance = {
		id = { type = 9423 id = 18 }
		type = militaryalliance
		expirydate = { year = 1450 }
		participant = { EPI ZET }
	}
	alliance = {
		id = { type = 9423 id = 19 }
		type = militaryalliance
		expirydate = { year = 1550 }
		participant = { VEN MRE }
	}
	alliance = {
		id = { type = 9423 id = 20 }
		type = militaryalliance
		expirydate = { year = 1550 }
		participant = { GEN ARB }
	}
	alliance = {
		id = { type = 9423 id = 21 }
		type = militaryalliance
		expirydate = { year = 1550 }
		participant = { MOL WAL DOB }
	}
	alliance = {
		id = { type = 9423 id = 22 }
		type = militaryalliance
		expirydate = { year = 1550 }
		participant = { SON SUS }
	}
	alliance = {
		id = { type = 9423 id = 23 }
		type = militaryalliance
		expirydate = { year = 1450 }
		participant = { MLO SIE URB }
	}
	alliance = {
		id = { type = 9423 id = 24 }
		type = militaryalliance
		expirydate = { year = 1550 }
		participant = { STE RYA SMO }
	}
	alliance = {
		id = { type = 9423 id = 25 }
		type = militaryalliance
		expirydate = { year = 1450 }
		participant = { TUR SER }
	}
	alliance = {
		id = { type = 9423 id = 26 }
		type = militaryalliance
		expirydate = { year = 1837 }
		participant = { BYZ TRE THO }
	}
	alliance = {
		id = { type = 9423 id = 27 }
		type = militaryalliance
		expirydate = { year = 1450 }
		participant = { TIM AKK SHI }
	}
	alliance = {
		id = { type = 9423 id = 28 }
		type = militaryalliance
		expirydate = { year = 1550 }
		participant = { JAY QAR }
	}
	alliance = {
		id = { type = 9423 id = 29 }
		type = militaryalliance
		expirydate = { year = 1450 }
		participant = { NAP BOS }
	}
	alliance = {
		id = { type = 9423 id = 30 }
		type = militaryalliance
		expirydate = { year = 1450 }
		participant = { HYD MLW }
	}
	alliance = {
		id = { type = 9423 id = 31 }
		type = militaryalliance
		expirydate = { year = 1450 }
		participant = { MON ARK }
	}
	alliance = {
		id = { type = 9423 id = 32 }
		type = militaryalliance
		expirydate = { year = 1450 }
		participant = { BRM LNA }
	}
	alliance = {
		id = { type = 9423 id = 33 }
		type = militaryalliance
		expirydate = { year = 1450 }
		participant = { OYO BEN }
	}
	alliance = {
		id = { type = 9423 id = 34 }
		type = militaryalliance
		expirydate = { year = 1550 }
		participant = { LEI CON DES }
	}
	alliance = {
		id = { type = 9423 id = 35 } # a year early, but it helps stop FRA eating PRO
		type = militaryalliance
		expirydate = { year = 1450 }
		participant = { ARG PRO COR }
	}
	alliance = {
		id = { type = 9423 id = 36 }
		type = militaryalliance
		expirydate = { year = 1450 }
		participant = { FLO BOL SAV }
	}
	alliance = {
		id = { type = 9423 id = 37 }
		type = militaryalliance
		expirydate = { year = 1450 }
		participant = { CAS NAV }
	}
	alliance = {
		id = { type = 9423 id = 38 }
		type = militaryalliance
		expirydate = { year = 1450 }
		participant = { KHA GON }
	}
	alliance = {
		id = { type = 9423 id = 39 }
		type = militaryalliance
		expirydate = { year = 1450 }
		participant = { ASS KMT }
	}

    emperor = BOH
}

#
# Centres of Trade
#

# There are 30 possible CoT's in a game. There will always be a minimum of 22 CoT's.
# If a scenario has less then new CoT's will be created by the game.
# The color a CoT is displayed on the Trade map is based on what position it is in.
# Each position uses a color defined in colorscales.csv.
# There are only 22 available colors, so colors are reused starting with the 23rd CoT
# and continues in the same order as CoT 1 - 22.

# 1 - Tago / Green

cot = {
	location = 441 # Lisbon
	merchant = { TAG = POR level = 4 }
	merchant = { TAG = GEN level = 1 }
	merchant = { TAG = VEN level = 1 }
	merchant = { TAG = FLO level = 1 }
	merchant = { TAG = ARG level = 1 }
	merchant = { TAG = NAV level = 1 }
	merchant = { TAG = CAS level = 1 }
	merchant = { TAG = GRA level = 1 }
}

# 2 - Mecklemburg / Red

cot = {
	location = 305 # Lübeck
	merchant = { TAG = MEC level = 3 }
	merchant = { TAG = SHL level = 2 }
	merchant = { TAG = POM level = 2 }
	merchant = { TAG = BRU level = 1 }
	merchant = { TAG = BAY level = 1 }
	merchant = { TAG = HLL level = 1 }
	merchant = { TAG = HAU level = 1 }
	merchant = { TAG = BUR level = 1 }
	merchant = { TAG = OLD level = 1 }
	merchant = { TAG = BRE level = 1 }
	merchant = { TAG = HES level = 1 }
	merchant = { TAG = LAT level = 1 }
	merchant = { TAG = DAN level = 1 }
	merchant = { TAG = NOR level = 1 }
	merchant = { TAG = SWE level = 1 }
	merchant = { TAG = MEI level = 1 }
}

# 3 - Flandern / LightBlue

cot = {
	location = 380 # Bruges
	merchant = { TAG = BUR level = 3 }
	merchant = { TAG = ENG level = 2 }
	merchant = { TAG = FLO level = 2 }
	merchant = { TAG = MEC level = 2 }
	merchant = { TAG = HLL level = 1 }
	merchant = { TAG = HAU level = 1 }
	merchant = { TAG = MLO level = 1 }
	merchant = { TAG = FRA level = 1 }
	merchant = { TAG = GEN level = 1 }
	merchant = { TAG = VEN level = 1 }
	merchant = { TAG = KOL level = 1 }
	merchant = { TAG = LIE level = 1 }
	merchant = { TAG = TRR level = 1 }
}

# 4 - Veneto / LightGray

cot = {
	location = 370 # Venice
	merchant = { TAG = VEN level = 5 }
	merchant = { TAG = MLO level = 2 }
	merchant = { TAG = NAP level = 2 }
	merchant = { TAG = BAY level = 2 }
	merchant = { TAG = SAV level = 1 }
	merchant = { TAG = PAP level = 1 }
	merchant = { TAG = BOH level = 1 }
	merchant = { TAG = LIE level = 1 }
	merchant = { TAG = HUN level = 1 }
	merchant = { TAG = SIE level = 1 }
	merchant = { TAG = FLO level = 1 }
}

# 5 - Liguria / LightBrown

cot = {
	location = 403 # Genoa
	merchant = { TAG = GEN level = 4 }
	merchant = { TAG = PRO level = 3 }
	merchant = { TAG = MLO level = 2 }
	merchant = { TAG = FLO level = 2 }
	merchant = { TAG = ARG level = 2 }
	merchant = { TAG = COR level = 2 }
	merchant = { TAG = ARB level = 1 }
	merchant = { TAG = FRA level = 1 }
	merchant = { TAG = AUV level = 1 }
	merchant = { TAG = SAV level = 1 }
	merchant = { TAG = HEL level = 1 }
	merchant = { TAG = SIE level = 1 }
	merchant = { TAG = NAP level = 1 }
}

# 6 - Lyonnais / DarkYellow

cot = {
	location = 408 # Lyons
	merchant = { TAG = BUR level = 3 }
	merchant = { TAG = FRA level = 2 }
	merchant = { TAG = GEN level = 2 }
	merchant = { TAG = VEN level = 2 }
	merchant = { TAG = FLO level = 2 }
	merchant = { TAG = MLO level = 2 }
	merchant = { TAG = DAU level = 1 }
	merchant = { TAG = SAV level = 1 }
	merchant = { TAG = ENG level = 1 }
	merchant = { TAG = AUV level = 1 }
	merchant = { TAG = LOR level = 1 }
	merchant = { TAG = NAV level = 1 }
	merchant = { TAG = ARG level = 1 }
}

# 7 - Livland / Yellow

cot = {
	location = 282 # Riga
	merchant = { TAG = MEC level = 4 }
	merchant = { TAG = NVG level = 3 }
	merchant = { TAG = LAT level = 2 }
	merchant = { TAG = SHL level = 2 }
	merchant = { TAG = PSK level = 2 }
	merchant = { TAG = POK level = 1 }
	merchant = { TAG = SMO level = 1 }
	merchant = { TAG = POM level = 1 }
	merchant = { TAG = POL level = 1 }
	merchant = { TAG = MAS level = 1 }
	merchant = { TAG = KOL level = 1 }
	merchant = { TAG = BRU level = 1 }
	merchant = { TAG = BAY level = 1 }
	merchant = { TAG = SWE level = 1 }
	merchant = { TAG = DAN level = 1 }
}

# 8 - Kerch / DarkGray

cot = {
	location = 465 # Kerch
	merchant = { TAG = GEN level = 4 }
	merchant = { TAG = VEN level = 3 }
	merchant = { TAG = BYZ level = 2 }
	merchant = { TAG = STE level = 2 }
	merchant = { TAG = TRE level = 1 }
	merchant = { TAG = GEO level = 1 }
	merchant = { TAG = MOL level = 1 }
	merchant = { TAG = THO level = 1 }
	merchant = { TAG = DOB level = 1 }
	merchant = { TAG = NAX level = 1 }
	merchant = { TAG = EPI level = 1 }
	merchant = { TAG = MRE level = 1 }
}

# 9 - Novgorod / LightYellow

cot = {
	location = 274 # Novgorod
	merchant = { TAG = NVG level = 4 }
	merchant = { TAG = MEC level = 3 }
	merchant = { TAG = SHL level = 2 }
	merchant = { TAG = POM level = 2 }
	merchant = { TAG = MOS level = 2 }
	merchant = { TAG = PSK level = 2 }
	merchant = { TAG = NOR level = 1 }
	merchant = { TAG = SWE level = 1 }
	merchant = { TAG = TVE level = 1 }
	merchant = { TAG = RYA level = 1 }
	merchant = { TAG = SUZ level = 1 }
	merchant = { TAG = YRL level = 1 }
	merchant = { TAG = LIT level = 1 }
}

# 10 - Alexandria / Gray

cot = {
	location = 744 # Alexandria
	merchant = { TAG = VEN level = 4 }
	merchant = { TAG = GEN level = 3 }
	merchant = { TAG = FLO level = 2 }
	merchant = { TAG = SIE level = 2 }
	merchant = { TAG = BYZ level = 2 }
	merchant = { TAG = NUB level = 1 }
	merchant = { TAG = TUN level = 1 }
	merchant = { TAG = TLE level = 1 }
	merchant = { TAG = JAY level = 1 }
	merchant = { TAG = ARB level = 1 }
	merchant = { TAG = KNI level = 1 }
	merchant = { TAG = CYP level = 1 }
	merchant = { TAG = NAX level = 1 }
	merchant = { TAG = EPI level = 1 }
	merchant = { TAG = MRE level = 1 }
	merchant = { TAG = NAP level = 1 }
}

# 11 - Aden / DarkGreen

cot = {
	location = 500 # Aden
	merchant = { TAG = ADE level = 4 }
	merchant = { TAG = ETH level = 3 }
	merchant = { TAG = NUB level = 1 }
}

# 12 - Mascate / Blue

cot = {
	location = 504 # Mascate
	merchant = { TAG = ADE level = 3 }
	merchant = { TAG = OMA level = 2 }
	merchant = { TAG = GUJ level = 2 }
	merchant = { TAG = SOC level = 1 }
}

# 13 - Kerala / LightRed

cot = {
	location = 569 # Calicut
	merchant = { TAG = GUJ level = 2 }
	merchant = { TAG = VIJ level = 1 }
	merchant = { TAG = CLC level = 1 }
}

# 14 - Kyushu / White

cot = {
	location = 688 # Fukuoka
	merchant = { TAG = NIP level = 4 }
	merchant = { TAG = KOR level = 1 }
}

# 15 - Johor / DarkBrown

cot = {
	location = 678 # Johor
	merchant = { TAG = MAJ level = 4 }
	merchant = { TAG = AYU level = 3 }
	merchant = { TAG = BEI level = 3 }
	merchant = { TAG = ATJ level = 2 }
	merchant = { TAG = SUN level = 2 }
	merchant = { TAG = BLI level = 2 }
	merchant = { TAG = SIA level = 1 }
	merchant = { TAG = MLC level = 1 }
	merchant = { TAG = KUT level = 1 }
	merchant = { TAG = MKS level = 1 }
	merchant = { TAG = KED level = 1 }
	merchant = { TAG = BIM level = 1 }
}

# 16 - Ganges / Red

cot = {
	location = 557 # Calcutta
	merchant = { TAG = BGL level = 4 }
	merchant = { TAG = ORI level = 2 }
	merchant = { TAG = DLH level = 2 }
	merchant = { TAG = GON level = 2 }
	merchant = { TAG = JAI level = 1 }
	merchant = { TAG = VIJ level = 1 }
	merchant = { TAG = MUB level = 1 }
	merchant = { TAG = ASS level = 1 }
	merchant = { TAG = KMT level = 1 }
	merchant = { TAG = NEP level = 1 }
}

# 17 - Bombay / LightGreen

cot = {
	location = 548 # Bombay
	merchant = { TAG = GUJ level = 4 }
	merchant = { TAG = GON level = 2 }
	merchant = { TAG = HYD level = 2 }
	merchant = { TAG = DLH level = 2 }
	merchant = { TAG = KSH level = 2 }
	merchant = { TAG = KHA level = 1 }
	merchant = { TAG = TIM level = 1 }
	merchant = { TAG = SIN level = 1 }
	merchant = { TAG = JAI level = 1 }
	merchant = { TAG = VIJ level = 1 }
}

# 18 - Zacatecas / Light Orange

cot = {
	location = 27 # Tenochtitlan
	persistent = yes # not really enough competition to stay alive otherwise
	merchant = { TAG = AZT level = 4 }
	merchant = { TAG = ZAP level = 3 }
}

# 19 - Cuzco / Brown

cot = {
	location = 169 # Cuzco
	persistent = yes # not really enough competition to stay alive otherwise
	merchant = { TAG = INC level = 4 }
	merchant = { TAG = CHM level = 3 }
}

# 20 - Timbuktu / DarkBlue

cot = {
	location = 1495 # Timbuktu
	merchant = { TAG = MAL level = 4 }
	merchant = { TAG = SON level = 2 }
	merchant = { TAG = MOR level = 1 }
	merchant = { TAG = SUS level = 1 }
}

# 21 - Shanghai / DarkRed

cot = {
	location = 653 # Shanghai
	merchant = { TAG = CHI level = 5 }
	merchant = { TAG = NIP level = 3 }
	merchant = { TAG = KOR level = 2 }
	merchant = { TAG = DAI level = 2 }
}

# 22 - Samarkand / DarkOrange

cot = {
	location = 1592 # Samarkand
	merchant = { TAG = TIM level = 3 }
	merchant = { TAG = DLH level = 2 }
	merchant = { TAG = CHG level = 1 }
	merchant = { TAG = SHI level = 1 }
	merchant = { TAG = JAY level = 1 }
	merchant = { TAG = QAR level = 1 }
	merchant = { TAG = AKK level = 1 }
	merchant = { TAG = OMA level = 1 }
	merchant = { TAG = GUJ level = 1 }
	merchant = { TAG = SIN level = 1 }
}

#
# Provinces
#

# Spread of Shi'a Islam

province = { id = 499	religion = shia }
province = { id = 503	religion = shia }
province = { id = 504	religion = shia }
province = { id = 505	religion = shia }
province = { id = 506	religion = shia }
province = { id = 507	religion = shia }
province = { id = 508	religion = shia }
province = { id = 509	religion = shia }
province = { id = 530	religion = shia }
province = { id = 531	religion = shia }
province = { id = 532	religion = shia }
province = { id = 537	religion = shia }
province = { id = 538	religion = shia }

# Pagan holdouts

province = { id = 259	religion = pagan }
province = { id = 260	religion = pagan }
province = { id = 261	religion = pagan }
province = { id = 262	religion = pagan }
province = { id = 263	religion = pagan }
province = { id = 283	religion = pagan }
province = { id = 627	religion = pagan }
province = { id = 628	religion = pagan }
province = { id = 634	religion = pagan }
province = { id = 817	religion = pagan culture = berber }
province = { id = 823	religion = pagan culture = berber }
province = { id = 1470	religion = pagan }
province = { id = 1544	religion = pagan }
province = { id = 1545	religion = pagan }
province = { id = 1553	religion = pagan }

# Buddhist Korea

province = { id = 641	religion = buddhist }
province = { id = 642	religion = buddhist }

# Buddhist Perak / Palembang

province = { id = 676	religion = buddhist }
province = { id = 682	religion = buddhist }

# Hindus in Malaya

province = { id = 677	religion = hindu }
province = { id = 678	religion = hindu }

# Jains in Maharashtra

province = { id = 548	religion = jain }
province = { id = 549	religion = jain }
province = { id = 550	religion = jain }

# Lollards in Bristol

province = { id = 246	religion = lollard }

# Beta Israel

province = { id = 1588	religion = jewish }

# Makuria

province = { id = 747	religion = miaphysite }
province = { id = 752	religion = miaphysite }

# Granada

province = { id = 445	culture = berber }

# Looted provinces

province = { id = 240 date = { day = 0 month = january year = 1401 } looted = yes }
province = { id = 246 date = { day = 0 month = january year = 1401 } looted = yes }
province = { id = 286 date = { day = 0 month = january year = 1401 } looted = yes }
province = { id = 296 date = { day = 0 month = january year = 1401 } looted = yes }
province = { id = 366 date = { day = 0 month = january year = 1401 } looted = yes }
province = { id = 394 date = { day = 0 month = january year = 1401 } looted = yes }
province = { id = 397 date = { day = 0 month = january year = 1401 } looted = yes }
province = { id = 398 date = { day = 0 month = january year = 1401 } looted = yes }
province = { id = 450 date = { day = 0 month = january year = 1401 } looted = yes }
province = { id = 461 date = { day = 0 month = january year = 1401 } looted = yes }
province = { id = 462 date = { day = 0 month = january year = 1401 } looted = yes }
province = { id = 463 date = { day = 0 month = january year = 1401 } looted = yes }
province = { id = 466 date = { day = 0 month = january year = 1401 } looted = yes }
province = { id = 467 date = { day = 0 month = january year = 1401 } looted = yes }
province = { id = 468 date = { day = 0 month = january year = 1401 } looted = yes }
province = { id = 471 date = { day = 0 month = january year = 1401 } looted = yes }
province = { id = 472 date = { day = 0 month = january year = 1401 } looted = yes }
province = { id = 473 date = { day = 0 month = january year = 1401 } looted = yes }
province = { id = 474 date = { day = 0 month = january year = 1401 } looted = yes }
province = { id = 490 date = { day = 0 month = january year = 1401 } looted = yes }
province = { id = 649 date = { day = 0 month = january year = 1401 } looted = yes }
province = { id = 678 date = { day = 0 month = january year = 1401 } looted = yes }
province = { id = 738 date = { day = 0 month = january year = 1401 } looted = yes }
province = { id = 1523 date = { day = 0 month = january year = 1401 } looted = yes }
province = { id = 1545 date = { day = 0 month = january year = 1401 } looted = yes }
province = { id = 1553 date = { day = 0 month = january year = 1401 } looted = yes }
province = { id = 1561 date = { day = 0 month = january year = 1401 } looted = yes }
province = { id = 1562 date = { day = 0 month = january year = 1401 } looted = yes }
province = { id = 1570 date = { day = 0 month = january year = 1401 } looted = yes }
province = { id = 1571 date = { day = 0 month = january year = 1401 } looted = yes }
province = { id = 1573 date = { day = 0 month = january year = 1401 } looted = yes }
province = { id = 1588 date = { day = 0 month = january year = 1401 } looted = yes }

#
# Countries
#

include = "scenarios\1399\1399_ada.inc"
include = "scenarios\1399\1399_ade.inc"
include = "scenarios\1399\1399_aju.inc"
include = "scenarios\1399\1399_akk.inc"
include = "scenarios\1399\1399_anh.inc"
include = "scenarios\1399\1399_arb.inc"
include = "scenarios\1399\1399_arg.inc"
include = "scenarios\1399\1399_ark.inc"
include = "scenarios\1399\1399_ash.inc"
include = "scenarios\1399\1399_ass.inc"
include = "scenarios\1399\1399_atj.inc"
include = "scenarios\1399\1399_auv.inc"
include = "scenarios\1399\1399_ayu.inc"
include = "scenarios\1399\1399_azt.inc"
include = "scenarios\1399\1399_bad.inc"
include = "scenarios\1399\1399_bay.inc"
include = "scenarios\1399\1399_bei.inc"
include = "scenarios\1399\1399_ben.inc"
include = "scenarios\1399\1399_bgl.inc"
include = "scenarios\1399\1399_bim.inc"
include = "scenarios\1399\1399_bli.inc"
include = "scenarios\1399\1399_boh.inc"
include = "scenarios\1399\1399_bol.inc"
include = "scenarios\1399\1399_bon.inc"
include = "scenarios\1399\1399_bos.inc"
include = "scenarios\1399\1399_bra.inc"
include = "scenarios\1399\1399_bre.inc"
include = "scenarios\1399\1399_bri.inc"
include = "scenarios\1399\1399_brm.inc"
include = "scenarios\1399\1399_bru.inc"
include = "scenarios\1399\1399_bur.inc"
include = "scenarios\1399\1399_but.inc"
include = "scenarios\1399\1399_byz.inc"
include = "scenarios\1399\1399_can.inc"
include = "scenarios\1399\1399_cas.inc"
include = "scenarios\1399\1399_cel.inc"
include = "scenarios\1399\1399_cha.inc"
include = "scenarios\1399\1399_che.inc"
include = "scenarios\1399\1399_chg.inc"
include = "scenarios\1399\1399_chi.inc"
include = "scenarios\1399\1399_chm.inc"
include = "scenarios\1399\1399_clc.inc"
include = "scenarios\1399\1399_coc.inc"
include = "scenarios\1399\1399_con.inc"
include = "scenarios\1399\1399_cor.inc"
include = "scenarios\1399\1399_cre.inc"
include = "scenarios\1399\1399_cyp.inc"
include = "scenarios\1399\1399_dah.inc"
include = "scenarios\1399\1399_dai.inc"
include = "scenarios\1399\1399_dan.inc"
include = "scenarios\1399\1399_dau.inc"
include = "scenarios\1399\1399_des.inc"
include = "scenarios\1399\1399_dlh.inc"
include = "scenarios\1399\1399_dob.inc"
include = "scenarios\1399\1399_dul.inc"
include = "scenarios\1399\1399_eng.inc"
include = "scenarios\1399\1399_epi.inc"
include = "scenarios\1399\1399_eth.inc"
include = "scenarios\1399\1399_flo.inc"
include = "scenarios\1399\1399_fra.inc"
include = "scenarios\1399\1399_fri.inc"
include = "scenarios\1399\1399_gel.inc"
include = "scenarios\1399\1399_gen.inc"
include = "scenarios\1399\1399_geo.inc"
include = "scenarios\1399\1399_gon.inc"
include = "scenarios\1399\1399_gra.inc"
include = "scenarios\1399\1399_guj.inc"
include = "scenarios\1399\1399_hab.inc"
include = "scenarios\1399\1399_has.inc"
include = "scenarios\1399\1399_hau.inc"
include = "scenarios\1399\1399_hel.inc"
include = "scenarios\1399\1399_hes.inc"
include = "scenarios\1399\1399_hll.inc"
include = "scenarios\1399\1399_hun.inc"
include = "scenarios\1399\1399_hur.inc"
include = "scenarios\1399\1399_hyd.inc"
include = "scenarios\1399\1399_inc.inc"
include = "scenarios\1399\1399_jai.inc"
include = "scenarios\1399\1399_jay.inc"
include = "scenarios\1399\1399_ked.inc"
include = "scenarios\1399\1399_kha.inc"
include = "scenarios\1399\1399_khm.inc"
include = "scenarios\1399\1399_kil.inc"
include = "scenarios\1399\1399_kle.inc"
include = "scenarios\1399\1399_kmt.inc"
include = "scenarios\1399\1399_kni.inc"
include = "scenarios\1399\1399_kol.inc"
include = "scenarios\1399\1399_kon.inc"
include = "scenarios\1399\1399_kor.inc"
include = "scenarios\1399\1399_ksh.inc"
include = "scenarios\1399\1399_kut.inc"
include = "scenarios\1399\1399_lat.inc"
include = "scenarios\1399\1399_lax.inc"
include = "scenarios\1399\1399_lei.inc"
include = "scenarios\1399\1399_lie.inc"
include = "scenarios\1399\1399_lit.inc"
include = "scenarios\1399\1399_lna.inc"
include = "scenarios\1399\1399_lnk.inc"
include = "scenarios\1399\1399_lor.inc"
include = "scenarios\1399\1399_maa.inc"
include = "scenarios\1399\1399_mag.inc"
include = "scenarios\1399\1399_mai.inc"
include = "scenarios\1399\1399_maj.inc"
include = "scenarios\1399\1399_mal.inc"
include = "scenarios\1399\1399_mam.inc"
include = "scenarios\1399\1399_mas.inc"
include = "scenarios\1399\1399_mch.inc"
include = "scenarios\1399\1399_mec.inc"
include = "scenarios\1399\1399_mei.inc"
include = "scenarios\1399\1399_mgu.inc"
include = "scenarios\1399\1399_mks.inc"
include = "scenarios\1399\1399_mlc.inc"
include = "scenarios\1399\1399_mli.inc"
include = "scenarios\1399\1399_mlo.inc"
include = "scenarios\1399\1399_mlw.inc"
include = "scenarios\1399\1399_mol.inc"
include = "scenarios\1399\1399_mom.inc"
include = "scenarios\1399\1399_mon.inc"
include = "scenarios\1399\1399_mor.inc"
include = "scenarios\1399\1399_mos.inc"
include = "scenarios\1399\1399_mre.inc"
include = "scenarios\1399\1399_mub.inc"
include = "scenarios\1399\1399_mun.inc"
include = "scenarios\1399\1399_nap.inc"
include = "scenarios\1399\1399_nav.inc"
include = "scenarios\1399\1399_nax.inc"
include = "scenarios\1399\1399_nep.inc"
include = "scenarios\1399\1399_nip.inc"
include = "scenarios\1399\1399_nor.inc"
include = "scenarios\1399\1399_nub.inc"
include = "scenarios\1399\1399_nvg.inc"
include = "scenarios\1399\1399_ohi.inc"
include = "scenarios\1399\1399_old.inc"
include = "scenarios\1399\1399_oma.inc"
include = "scenarios\1399\1399_ori.inc"
include = "scenarios\1399\1399_oyo.inc"
include = "scenarios\1399\1399_pap.inc"
include = "scenarios\1399\1399_peg.inc"
include = "scenarios\1399\1399_pok.inc"
include = "scenarios\1399\1399_pol.inc"
include = "scenarios\1399\1399_pom.inc"
include = "scenarios\1399\1399_por.inc"
include = "scenarios\1399\1399_prm.inc"
include = "scenarios\1399\1399_pro.inc"
include = "scenarios\1399\1399_psk.inc"
include = "scenarios\1399\1399_qar.inc"
include = "scenarios\1399\1399_raj.inc"
include = "scenarios\1399\1399_ram.inc"
include = "scenarios\1399\1399_rya.inc"
include = "scenarios\1399\1399_sam.inc"
include = "scenarios\1399\1399_sav.inc"
include = "scenarios\1399\1399_sco.inc"
include = "scenarios\1399\1399_ser.inc"
include = "scenarios\1399\1399_sha.inc"
include = "scenarios\1399\1399_shi.inc"
include = "scenarios\1399\1399_shl.inc"
include = "scenarios\1399\1399_sia.inc"
include = "scenarios\1399\1399_sib.inc"
include = "scenarios\1399\1399_sie.inc"
include = "scenarios\1399\1399_sin.inc"
include = "scenarios\1399\1399_smo.inc"
include = "scenarios\1399\1399_soc.inc"
include = "scenarios\1399\1399_son.inc"
include = "scenarios\1399\1399_ste.inc"
include = "scenarios\1399\1399_str.inc"
include = "scenarios\1399\1399_sun.inc"
include = "scenarios\1399\1399_sus.inc"
include = "scenarios\1399\1399_suz.inc"
include = "scenarios\1399\1399_swe.inc"
include = "scenarios\1399\1399_ter.inc"
include = "scenarios\1399\1399_tho.inc"
include = "scenarios\1399\1399_thu.inc"
include = "scenarios\1399\1399_tib.inc"
include = "scenarios\1399\1399_tim.inc"
include = "scenarios\1399\1399_tle.inc"
include = "scenarios\1399\1399_tre.inc"
include = "scenarios\1399\1399_trr.inc"
include = "scenarios\1399\1399_trv.inc"
include = "scenarios\1399\1399_tun.inc"
include = "scenarios\1399\1399_tur.inc"
include = "scenarios\1399\1399_tve.inc"
include = "scenarios\1399\1399_uls.inc"
include = "scenarios\1399\1399_urb.inc"
include = "scenarios\1399\1399_ven.inc"
include = "scenarios\1399\1399_vij.inc"
include = "scenarios\1399\1399_wal.inc"
include = "scenarios\1399\1399_wur.inc"
include = "scenarios\1399\1399_yrl.inc"
include = "scenarios\1399\1399_yua.inc"
include = "scenarios\1399\1399_zan.inc"
include = "scenarios\1399\1399_zap.inc"
include = "scenarios\1399\1399_zet.inc"
include = "scenarios\1399\1399_zim.inc"

#
# End
#
