#
# 1419 - The Grand Campaign (1.3 update)
#

#
# Global Data
#

globaldata = {
	startdate = { day = 0 month = january year = 1419 }
	enddate = { day = 29 month = december year = 1836 }

	discoveries = {
		discovery = { continent = "America" value = no }
		discovery = { continent = "Asia" value = no }
		discovery = { region = "India" value = no }
		discovery = { region = "Australia" value = no }
		discovery = { region = "Pacific" value = no }
		discovery = { area = "Panama" value = no }
		discovery = { area = "Alaska" value = no }
		discovery = { area = "California" value = no }
		discovery = { area = "Grand Lacs" value = no }
		discovery = { area = "Quebec" value = no }
		discovery = { area = "Amazonia" value = no }
		discovery = { area = "Manchuria" value = no }
		discovery = { area = "Kamchatka" value = no }
		discovery = { area = "HudsonBayArea" value = no }
		discovery = { area = "CapeHornArea" value = no }
		discovery = { area = "GoodHopeArea" value = no }
	}
	establishments = {
		establishment = { continent = "Africa" value = no }
		establishment = { continent = "America" value = no }
		establishment = { continent = "Oceania" value = no }
		establishment = { region = "China" value = no }
		establishment = { region = "India" value = no }
		establishment = { region = "Japan" value = no }
		establishment = { region = "Siberia" value = no }
	}
    
#
# Diplomacy (Wars)
#

# Hundred Years' War - Lancastrian phase

	war = { 
		id = { type = 9430 id = 1 } 
		date = { year = 1418 month = january day = 0 }
		enddate = { year = 1418 month = december day = 29 }
		attackers = { 
			id = { type = 9430 id = 2 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { ENG BUR HAU } 
		} 
		defenders = { 
			id = { type = 9430 id = 3 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { FRA SCO DAU AUV } 
		} 
	} 

# Portuguese conquest of Ceuta

	war = { 
		id = { type = 9430 id = 4 } 
		date = { year = 1418 month = january day = 0 }
		enddate = { year = 1418 month = december day = 29 }
		attackers = { 
			id = { type = 9430 id = 5 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { POR } 
		} 
		defenders = { 
			id = { type = 9430 id = 6 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { MOR TLE } 
		} 
	} 
    
# Venetian conquest of Dalmatia

	war = { 
		id = { type = 9430 id = 7 } 
		date = { year = 1418 month = january day = 0 }
		enddate = { year = 1418 month = december day = 29 }
		attackers = { 
			id = { type = 9430 id = 8 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { VEN } 
		} 
		defenders = { 
			id = { type = 9430 id = 9 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { CRO } 
		} 
	} 

# Venetian conquest of Zeta

	war = { 
		id = { type = 9430 id = 10 } 
		date = { year = 1418 month = january day = 0 }
		enddate = { year = 1418 month = december day = 29 }
		attackers = { 
			id = { type = 9430 id = 11 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { VEN } 
		} 
		defenders = { 
			id = { type = 9430 id = 12 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { ZET } 
		} 
	} 

# Songhai conquest of Bur

	war = { 
		id = { type = 9430 id = 13 } 
		date = { year = 1418 month = january day = 0 }
		enddate = { year = 1418 month = december day = 29 }
		attackers = { 
			id = { type = 9430 id = 14 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { SON } 
		} 
		defenders = { 
			id = { type = 9430 id = 15 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { MAL } 
		} 
	}

#
# Diplomacy (Vassalisations)
#

	alliance = {
		id = { type = 6000 id = 1 }
		type = vassalization
		expirydate = { year = 1837 }
		participant = { DAN NOR }
	}
	alliance = {
		id = { type = 6000 id = 2 }
		type = vassalization
		expirydate = { year = 1837 }
		participant = { DAN SWE }
	}
	alliance = {
		id = { type = 6000 id = 3 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { NVG PSK }
	}
	alliance = {
		id = { type = 6000 id = 4 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { MOS RYA }
	}
	alliance = {
		id = { type = 6000 id = 5 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { MOS TVE }
	}
	alliance = {
		id = { type = 6000 id = 6 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { MOS YRL }
	}
	alliance = {
		id = { type = 6000 id = 8 }
		type = vassalization
		expirydate = { year = 1450 }
		participant = { STE UZB }
	}
	alliance = {
		id = { type = 6000 id = 9 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { QAR JAY }
	}
	alliance = {
		id = { type = 6000 id = 10 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { QAR SHI }
	}
	alliance = {
		id = { type = 6000 id = 11 }
		type = vassalization
		expirydate = { year = 1450 }
		participant = { TIM AKK }
	}
	alliance = {
		id = { type = 6000 id = 12 }
		type = vassalization
		expirydate = { year = 1450 }
		participant = { TIM DLH }
	}
	alliance = {
		id = { type = 6000 id = 13 }
		type = vassalization
		expirydate = { year = 1450 }
		participant = { DLH GUJ }
	}
	alliance = {
		id = { type = 6000 id = 14 }
		type = vassalization
		expirydate = { year = 1450 }
		participant = { DLH MLW }
	}
	alliance = {
		id = { type = 6000 id = 15 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { MAM DUL }
	}
	alliance = {
		id = { type = 6000 id = 16 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { MAM RAM }
	}
	alliance = {
		id = { type = 6000 id = 17 }
		type = vassalization
		expirydate = { year = 1450 }
		participant = { TUR ALB }
	}
	alliance = {
		id = { type = 6000 id = 18 }
		type = vassalization
		expirydate = { year = 1450 }
		participant = { TUR WAL }
	}
	alliance = {
		id = { type = 6000 id = 19 }
		type = vassalization
		expirydate = { year = 1450 }
		participant = { HUN BOS }
	}
	alliance = {
		id = { type = 6000 id = 20 }
		type = vassalization
		expirydate = { year = 1837 }
		participant = { HUN CRO }
	}
	alliance = {
		id = { type = 6000 id = 21 }
		type = vassalization
		expirydate = { year = 1450 }
		participant = { HUN SER }
	}
	alliance = {
		id = { type = 6000 id = 22 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { HAB BAD }
	}
	alliance = {
		id = { type = 6000 id = 23 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { VEN NAX }
	}
	alliance = {
		id = { type = 6000 id = 24 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { FLO ATH }
	}
	alliance = {
		id = { type = 6000 id = 25 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { PAP BOL }
	}
	alliance = {
		id = { type = 6000 id = 26 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { PAP NAP }
	}
	alliance = {
		id = { type = 6000 id = 27 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { ENG BRI }
	}
	alliance = {
		id = { type = 6000 id = 28 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { ENG ULS }
	}
	alliance = {
		id = { type = 6000 id = 29 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { BRA MAG }
	}
	alliance = {
		id = { type = 6000 id = 30 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { POL MAS }
	}
	alliance = {
		id = { type = 6000 id = 31 }
		type = vassalization
		expirydate = { year = 1450 }
		participant = { POL MOL }
	}
	alliance = {
		id = { type = 6000 id = 32 }
		type = vassalization
		expirydate = { year = 1450 }
		participant = { OYO BEN }
	}
	alliance = {
		id = { type = 6000 id = 33 }
		type = vassalization
		expirydate = { year = 1450 }
		participant = { HAU FRI }
	}
	alliance = {
		id = { type = 6000 id = 34 }
		type = vassalization
		expirydate = { year = 1450 }
		participant = { HAB CEL }
	}
	alliance = {
		id = { type = 6000 id = 35 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { FRA AUV }
	}
	alliance = {
		id = { type = 6000 id = 36 } # Not ideal, but just to try and keep BYZ hanging around a bit longer
		type = vassalization
		expirydate = { year = 1450 }
		participant = { TUR BYZ }
	}
	alliance = {
		id = { type = 6000 id = 37 } # Not ideal, but just to try and keep GRA hanging around a bit longer
		type = vassalization
		expirydate = { year = 1450 }
		participant = { CAS GRA }
	}
	alliance = {
		id = { type = 6000 id = 38 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { KIL ZAN }
	}
	alliance = {
		id = { type = 6000 id = 39 }
		type = vassalization
		expirydate = { year = 1492 }
		participant = { STE THO }
	}
	alliance = {
		id = { type = 6000 id = 40 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { NVG PRM }
	}
	alliance = {
		id = { type = 6000 id = 41 }
		type = vassalization
		expirydate = { year = 1837 }
		participant = { AJU MGU }
	}
	alliance = {
		id = { type = 6000 id = 42 }
		type = vassalization
		expirydate = { year = 1450 }
		participant = { MON ARK }
	}
	alliance = {
		id = { type = 6000 id = 43 }
		type = vassalization
		expirydate = { year = 1450 }
		participant = { AYU PEG }
	}
	alliance = {
		id = { type = 6000 id = 44 }
		type = vassalization
		expirydate = { year = 1837 }
		participant = { OMA SOC }
	}
	alliance = {
		id = { type = 6000 id = 45 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { KIL MOM }
	}
	alliance = {
		id = { type = 6000 id = 46 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { KIL MLI }
	}
	alliance = {
		id = { type = 6000 id = 47 }
		type = vassalization
		expirydate = { year = 1837 }
		participant = { POL LIT }
	}
	alliance = {
		id = { type = 6000 id = 48 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { FRA DAU }
	}
	alliance = {
		id = { type = 6000 id = 49 }
		type = vassalization
		expirydate = { year = 1450 }
		participant = { MAJ BLI }
	}

# IDs free to 49

#
# Diplomacy (Royal Marriages)
#

	alliance = {
		id = { type = 6000 id = 50 }
		type = dynasticalliance
		expirydate = { year = 1837 }
		participant = { DAN NOR }
	}
	alliance = {
		id = { type = 6000 id = 51 }
		type = dynasticalliance
		expirydate = { year = 1837 }
		participant = { DAN SWE }
	}
	alliance = {
		id = { type = 6000 id = 52 }
		type = dynasticalliance
		expirydate = { year = 1450 }
		participant = { BOH HAB }
	}
	alliance = {
		id = { type = 6000 id = 53 }
		type = dynasticalliance
		expirydate = { year = 1450 }
		participant = { BOH HUN }
	}
	alliance = {
		id = { type = 6000 id = 54 }
		type = dynasticalliance
		expirydate = { year = 1450 }
		participant = { LUX BAY }
	}
	alliance = {
		id = { type = 6000 id = 55 }
		type = dynasticalliance
		expirydate = { year = 1450 }
		participant = { LUX BOH }
	}
	alliance = {
		id = { type = 6000 id = 56 }
		type = dynasticalliance
		expirydate = { year = 1450 }
		participant = { LUX HUN }
	}
	alliance = {
		id = { type = 6000 id = 57 }
		type = dynasticalliance
		expirydate = { year = 1450 }
		participant = { FRA BAY }
	}
	alliance = {
		id = { type = 6000 id = 58 }
		type = dynasticalliance
		expirydate = { year = 1450 }
		participant = { BUR HAU }
	}
	alliance = {
		id = { type = 6000 id = 59 }
		type = dynasticalliance
		expirydate = { year = 1450 }
		participant = { BUR LUX }
	}
	alliance = {
		id = { type = 6000 id = 60 }
		type = dynasticalliance
		expirydate = { year = 1450 }
		participant = { ARG POR }
	}
	alliance = {
		id = { type = 6000 id = 61 }
		type = dynasticalliance
		expirydate = { year = 1450 }
		participant = { CAS ARG }
	}
	alliance = {
		id = { type = 6000 id = 62 }
		type = dynasticalliance
		expirydate = { year = 1450 }
		participant = { CAS POR }
	}
	alliance = {
		id = { type = 6000 id = 63 }
		type = dynasticalliance
		expirydate = { year = 1450 }
		participant = { LIT MAS }
	}
	alliance = {
		id = { type = 6000 id = 64 }
		type = dynasticalliance
		expirydate = { year = 1450 }
		participant = { LIT MOS }
	}
	alliance = {
		id = { type = 6000 id = 65 }
		type = dynasticalliance
		expirydate = { year = 1450 }
		participant = { GUJ SIN }
	}
	alliance = {
		id = { type = 6000 id = 66 }
		type = dynasticalliance
		expirydate = { year = 1450 }
		participant = { MAM ADE }
	}
	alliance = {
		id = { type = 6000 id = 67 }
		type = dynasticalliance
		expirydate = { year = 1450 }
		participant = { MOR TLE }
	}
	alliance = {
		id = { type = 6000 id = 68 }
		type = dynasticalliance
		expirydate = { year = 1837 }
		participant = { BYZ MRE }
	}
	alliance = {
		id = { type = 6000 id = 69 }
		type = dynasticalliance
		expirydate = { year = 1837 }
		participant = { BYZ TRE }
	}
	alliance = {
		id = { type = 6000 id = 70 }
		type = dynasticalliance
		expirydate = { year = 1837 }
		participant = { MRE TRE }
	}
	alliance = {
		id = { type = 6000 id = 71 }
		type = dynasticalliance
		expirydate = { year = 1450 }
		participant = { STE UZB }
	}
	alliance = {
		id = { type = 6000 id = 72 }
		type = dynasticalliance
		expirydate = { year = 1450 }
		participant = { CHI KOR }
	}
	alliance = {
		id = { type = 6000 id = 73 }
		type = dynasticalliance
		expirydate = { year = 1450 }
		participant = { TIM CHG }
	}
	alliance = {
		id = { type = 6000 id = 74 }
		type = dynasticalliance
		expirydate = { year = 1450 }
		participant = { FRA PRO }
	}
	alliance = {
		id = { type = 6000 id = 75 }
		type = dynasticalliance
		expirydate = { year = 1450 }
		participant = { ENG POR }
	}
	alliance = {
		id = { type = 6000 id = 76 }
		type = dynasticalliance
		expirydate = { year = 1837 }
		participant = { HUN CRO }
	}
	alliance = {
		id = { type = 6000 id = 77 }
		type = dynasticalliance
		expirydate = { year = 1477 }
		participant = { FRA BUR }
	}
	alliance = {
		id = { type = 6000 id = 78 }
		type = dynasticalliance
		expirydate = { year = 1450 }
		participant = { DLH KSH }
	}

# IDs free to 99

#
# Diplomacy (Alliances)
#

	alliance = {
		id = { type = 9423 id = 1 }
		type = militaryalliance
		expirydate = { year = 1560 }
		participant = { FRA SCO DAU AUV }
	}
	alliance = {
		id = { type = 9423 id = 2 }
		type = militaryalliance
		expirydate = { year = 1435 }
		participant = { ENG BUR HAU }
	}
	alliance = {
		id = { type = 9423 id = 3 }
		type = militaryalliance
		expirydate = { year = 1550 }
		participant = { MOR TLE GRA }
	}
	alliance = {
		id = { type = 9423 id = 4 }
		type = militaryalliance
		expirydate = { year = 1837 }
		participant = { DAN NOR SWE }
	}
	alliance = {
		id = { type = 9423 id = 5 }
		type = militaryalliance
		expirydate = { year = 1837 }
		participant = { BYZ MRE TRE GEO THO }
	}
	alliance = {
		id = { type = 9423 id = 6 }
		type = militaryalliance
		expirydate = { year = 1450 }
		participant = { KNI CYP }
	}
	alliance = {
		id = { type = 9423 id = 7 }
		type = militaryalliance
		expirydate = { year = 1550 }
		participant = { CHI TIB KOR }
	}
	alliance = {
		id = { type = 9423 id = 8 }
		type = militaryalliance
		expirydate = { year = 1550 }
		participant = { MAM NUB DUL RAM }
	}
	alliance = {
		id = { type = 9423 id = 9 }
		type = militaryalliance
		expirydate = { year = 1450 }
		participant = { GUJ SIN }
	}
	alliance = {
		id = { type = 9423 id = 10 }
		type = militaryalliance
		expirydate = { year = 1450 }
		participant = { HUN BOH HAB }
	}
	alliance = {
		id = { type = 9423 id = 11 }
		type = militaryalliance
		expirydate = { year = 1550 }
		participant = { POL LIT MAS }
	}
	alliance = {
		id = { type = 9423 id = 12 }
		type = militaryalliance
		expirydate = { year = 1550 }
		participant = { MEC BRE SHL }
	}
	alliance = {
		id = { type = 9423 id = 13 }
		type = militaryalliance
		expirydate = { year = 1550 }
		participant = { NVG PSK PRM }
	}
	alliance = {
		id = { type = 9423 id = 14 }
		type = militaryalliance
		expirydate = { year = 1550 }
		participant = { MOS RYA TVE YRL }
	}
	alliance = {
		id = { type = 9423 id = 16 }
		type = militaryalliance
		expirydate = { year = 1550 }
		participant = { KOL MAI TRR }
	}
	alliance = {
		id = { type = 9423 id = 17 }
		type = militaryalliance
		expirydate = { year = 1550 }
		participant = { GEL KLE MUN }
	}
	alliance = {
		id = { type = 9423 id = 18 }
		type = militaryalliance
		expirydate = { year = 1450 }
		participant = { SAC HES }
	}
	alliance = {
		id = { type = 9423 id = 19 }
		type = militaryalliance
		expirydate = { year = 1450 }
		participant = { MLO MAN }
	}
	alliance = {
		id = { type = 9423 id = 20 }
		type = militaryalliance
		expirydate = { year = 1450 }
		participant = { VEN SAV FLO ATH NAX }
	}
	alliance = {
		id = { type = 9423 id = 21 }
		type = militaryalliance
		expirydate = { year = 1450 }
		participant = { TUR ALB WAL }
	}
	alliance = {
		id = { type = 9423 id = 22 }
		type = militaryalliance
		expirydate = { year = 1450 }
		participant = { BAY LUX }
	}
	alliance = {
		id = { type = 9423 id = 23 }
		type = militaryalliance
		expirydate = { year = 1550 }
		participant = { BRA LAT POM }
	}
	alliance = {
		id = { type = 9423 id = 24 }
		type = militaryalliance
		expirydate = { year = 1450 }
		participant = { PRO LOR STR }
	}
	alliance = {
		id = { type = 9423 id = 25 }
		type = militaryalliance
		expirydate = { year = 1450 }
		participant = { KAR TEK }
	}
	alliance = {
		id = { type = 9423 id = 26 }
		type = militaryalliance
		expirydate = { year = 1450 }
		participant = { PAP ARG NAP GEN }
	}
	alliance = {
		id = { type = 9423 id = 27 }
		type = militaryalliance
		expirydate = { year = 1450 }
		participant = { BRU OLD }
	}
	alliance = {
		id = { type = 9423 id = 28 }
		type = militaryalliance
		expirydate = { year = 1450 }
		participant = { MON ARK }
	}
	alliance = {
		id = { type = 9423 id = 29 }
		type = militaryalliance
		expirydate = { year = 1450 }
		participant = { AYU PEG CHA }
	}
	alliance = {
		id = { type = 9423 id = 30 }
		type = militaryalliance
		expirydate = { year = 1450 }
		participant = { BRM LNA }
	}
	alliance = {
		id = { type = 9423 id = 31 }
		type = militaryalliance
		expirydate = { year = 1450 }
		participant = { OYO BEN }
	}
	alliance = {
		id = { type = 9423 id = 32 }
		type = militaryalliance
		expirydate = { year = 1450 }
		participant = { CAS POR }
	}
	alliance = {
		id = { type = 9423 id = 33 }
		type = militaryalliance
		expirydate = { year = 1550 }
		participant = { LEI CON DES }
	}
	alliance = {
		id = { type = 9423 id = 34 }
		type = militaryalliance
		expirydate = { year = 1450 }
		participant = { ASS KMT }
	}
    
    emperor = HUN
}

#
# Centres of Trade
#

# There are 30 possible CoT's in a game. There will always be a minimum of 22 CoT's.
# If a scenario has less then new CoT's will be created by the game.
# The color a CoT is displayed on the Trade map is based on what position it is in.
# Each position uses a color defined in colorscales.csv.
# There are only 22 available colors, so colors are reused starting with the 23rd CoT
# and continues in the same order as CoT 1 - 22.

# 1 - Tago / Green

cot = {
	location = 441 # Lisbon
	merchant = { TAG = POR level = 4 }
	merchant = { TAG = GEN level = 1 }
	merchant = { TAG = VEN level = 1 }
	merchant = { TAG = FLO level = 1 }
	merchant = { TAG = ARG level = 1 }
	merchant = { TAG = NAV level = 1 }
	merchant = { TAG = CAS level = 1 }
	merchant = { TAG = GRA level = 1 }
}

# 2 - Mecklemburg / Red

cot = {
	location = 305 # Lbeck
	merchant = { TAG = MEC level = 3 }
	merchant = { TAG = SHL level = 2 }
	merchant = { TAG = POM level = 2 }
	merchant = { TAG = BRU level = 1 }
	merchant = { TAG = BAY level = 1 }
	merchant = { TAG = HAU level = 1 }
	merchant = { TAG = BUR level = 1 }
	merchant = { TAG = OLD level = 1 }
	merchant = { TAG = BRE level = 1 }
	merchant = { TAG = HES level = 1 }
	merchant = { TAG = LAT level = 1 }
	merchant = { TAG = DAN level = 1 }
	merchant = { TAG = NOR level = 1 }
	merchant = { TAG = SWE level = 1 }
	merchant = { TAG = SAC level = 1 }
}

# 3 - Flandern / LightBlue

cot = {
	location = 380 # Bruges
	merchant = { TAG = BUR level = 3 }
	merchant = { TAG = ENG level = 2 }
	merchant = { TAG = FLO level = 2 }
	merchant = { TAG = MEC level = 2 }
	merchant = { TAG = HAU level = 1 }
	merchant = { TAG = MLO level = 1 }
	merchant = { TAG = FRA level = 1 }
	merchant = { TAG = GEN level = 1 }
	merchant = { TAG = VEN level = 1 }
	merchant = { TAG = KOL level = 1 }
	merchant = { TAG = LUX level = 1 }
	merchant = { TAG = TRR level = 1 }
}

# 4 - Veneto / LightGray

cot = {
	location = 370 # Venice
	merchant = { TAG = VEN level = 5 }
	merchant = { TAG = MLO level = 2 }
	merchant = { TAG = NAP level = 2 }
	merchant = { TAG = BAY level = 2 }
	merchant = { TAG = SAV level = 1 }
	merchant = { TAG = PAP level = 1 }
	merchant = { TAG = BOH level = 1 }
	merchant = { TAG = LUX level = 1 }
	merchant = { TAG = HUN level = 1 }
	merchant = { TAG = SIE level = 1 }
	merchant = { TAG = FLO level = 1 }
}

# 5 - Liguria / LightBrown

cot = {
	location = 403 # Genoa
	merchant = { TAG = GEN level = 5 }
	merchant = { TAG = PRO level = 3 }
	merchant = { TAG = MLO level = 2 }
	merchant = { TAG = FLO level = 2 }
	merchant = { TAG = ARG level = 2 }
	merchant = { TAG = AUV level = 1 }
	merchant = { TAG = SAV level = 1 }
	merchant = { TAG = HEL level = 1 }
	merchant = { TAG = SIE level = 1 }
}

# 6 - Lyonnais / DarkYellow

cot = {
	location = 408 # Lyons
	merchant = { TAG = BUR level = 3 }
	merchant = { TAG = FRA level = 2 }
	merchant = { TAG = GEN level = 2 }
	merchant = { TAG = VEN level = 2 }
	merchant = { TAG = FLO level = 2 }
	merchant = { TAG = MLO level = 2 }
	merchant = { TAG = DAU level = 1 }
	merchant = { TAG = SAV level = 1 }
	merchant = { TAG = ENG level = 1 }
	merchant = { TAG = AUV level = 1 }
	merchant = { TAG = LOR level = 1 }
	merchant = { TAG = NAV level = 1 }
	merchant = { TAG = ARG level = 1 }
}

# 7 - Livland / Yellow

cot = {
	location = 282 # Riga
	merchant = { TAG = MEC level = 3 }
	merchant = { TAG = LAT level = 2 }
	merchant = { TAG = SHL level = 2 }
	merchant = { TAG = POM level = 1 }
	merchant = { TAG = KOL level = 1 }
	merchant = { TAG = BRU level = 1 }
	merchant = { TAG = BAY level = 1 }
	merchant = { TAG = SWE level = 1 }
	merchant = { TAG = DAN level = 1 }
}

# 8 - Kerch / DarkGray

cot = {
	location = 465 # Kerch
	merchant = { TAG = GEN level = 4 }
	merchant = { TAG = VEN level = 3 }
	merchant = { TAG = BYZ level = 2 }
	merchant = { TAG = TRE level = 1 }
	merchant = { TAG = GEO level = 1 }
	merchant = { TAG = MOL level = 1 }
	merchant = { TAG = THO level = 1 }
}

# 9 - Novgorod / LightYellow

cot = {
	location = 274 # Novgorod
	merchant = { TAG = NVG level = 4 }
	merchant = { TAG = MEC level = 3 }
	merchant = { TAG = SHL level = 2 }
	merchant = { TAG = POM level = 2 }
	merchant = { TAG = NOR level = 1 }
	merchant = { TAG = SWE level = 1 }
	merchant = { TAG = MOS level = 1 }
	merchant = { TAG = PSK level = 1 }
	merchant = { TAG = LIT level = 1 }
}

# 10 - Alexandria / Gray

cot = {
	location = 744 # Alexandria
	merchant = { TAG = VEN level = 4 }
	merchant = { TAG = GEN level = 3 }
	merchant = { TAG = FLO level = 2 }
	merchant = { TAG = BYZ level = 2 }
	merchant = { TAG = NUB level = 1 }
	merchant = { TAG = TUN level = 1 }
	merchant = { TAG = ATH level = 1 }
	merchant = { TAG = KNI level = 1 }
	merchant = { TAG = CYP level = 1 }
	merchant = { TAG = MRE level = 1 }
}

# 11 - Aden / DarkGreen

cot = {
	location = 500 # Aden
	merchant = { TAG = ADE level = 4 }
	merchant = { TAG = ETH level = 3 }
	merchant = { TAG = NUB level = 1 }
}

# 12 - Mascate / Blue

cot = {
	location = 504 # Mascate
	merchant = { TAG = ADE level = 3 }
	merchant = { TAG = OMA level = 2 }
	merchant = { TAG = GUJ level = 2 }
	merchant = { TAG = SOC level = 1 }
}

# 13 - Kerala / LightRed

cot = {
	location = 569 # Calicut
	merchant = { TAG = GUJ level = 2 }
	merchant = { TAG = VIJ level = 1 }
	merchant = { TAG = CLC level = 1 }
}

# 14 - Kyushu / White

cot = {
	location = 688 # Fukuoka
	merchant = { TAG = NIP level = 4 }
	merchant = { TAG = KOR level = 1 }
}

# 15 - Malacca / DarkBrown

cot = {
	location = 677 # Malacca
	merchant = { TAG = BGL level = 4 }
	merchant = { TAG = MLC level = 4 }
	merchant = { TAG = MAJ level = 3 }
	merchant = { TAG = ATJ level = 2 }
	merchant = { TAG = BLI level = 2 }
	merchant = { TAG = KED level = 1 }
	merchant = { TAG = BIM level = 1 }
}

# 16 - Ganges / Red

cot = {
	location = 557 # Calcutta
	merchant = { TAG = BGL level = 4 }
	merchant = { TAG = ORI level = 2 }
	merchant = { TAG = DLH level = 2 }
	merchant = { TAG = GON level = 2 }
	merchant = { TAG = VIJ level = 1 }
	merchant = { TAG = MUB level = 1 }
	merchant = { TAG = ASS level = 1 }
	merchant = { TAG = KMT level = 1 }
	merchant = { TAG = NEP level = 1 }
}

# 17 - Bombay / LightGreen

cot = {
	location = 548 # Bombay
	merchant = { TAG = GUJ level = 4 }
	merchant = { TAG = GON level = 2 }
	merchant = { TAG = DLH level = 2 }
	merchant = { TAG = KSH level = 2 }
	merchant = { TAG = TIM level = 1 }
	merchant = { TAG = SIN level = 1 }
	merchant = { TAG = VIJ level = 1 }
}

# 18 - Zacatecas / Light Orange

cot = {
	location = 27 # Tenochtitlan
	persistent = yes # not really enough competition to stay alive otherwise
	merchant = { TAG = AZT level = 4 }
	merchant = { TAG = ZAP level = 3 }
}

# 19 - Cuzco / Brown

cot = {
	location = 169 # Cuzco
	persistent = yes # not really enough competition to stay alive otherwise
	merchant = { TAG = INC level = 4 }
	merchant = { TAG = CHM level = 3 }
}

# 20 - Timbuktu / DarkBlue

cot = {
	location = 1495 # Timbuktu
	merchant = { TAG = MAL level = 2 }
	merchant = { TAG = SON level = 1 }
}

# 21 - Shanghai / DarkRed

cot = {
	location = 653 # Shanghai
	merchant = { TAG = CHI level = 5 }
	merchant = { TAG = NIP level = 3 }
	merchant = { TAG = KOR level = 2 }
}

# 22 - Samarkand / DarkOrange

cot = {
	location = 1592 # Samarkand
	merchant = { TAG = TIM level = 3 }
	merchant = { TAG = DLH level = 2 }
	merchant = { TAG = CHG level = 1 }
	merchant = { TAG = JAY level = 1 }
	merchant = { TAG = QAR level = 1 }
	merchant = { TAG = SHI level = 1 }
	merchant = { TAG = UZB level = 1 }
	merchant = { TAG = GUJ level = 1 }
	merchant = { TAG = SIN level = 1 }
}

#
# Provinces
#

# Increased province income

province = { id = 415 income = 10 } # (7) - 1399

province = { id = 324 income = 7 } # (6) - 1401
province = { id = 326 income = 8 } # (6) - 1401
province = { id = 352 income = 7 } # (6) - 1401

province = { id = 641 income = 11 } # (9) - 1405
province = { id = 642 income = 14 } # (13) - 1405

province = { id = 337 income = 13 } # (11) - 1413

# Spread of Shi'a Islam

province = { id = 499	religion = shia }
province = { id = 503	religion = shia }
province = { id = 504	religion = shia }
province = { id = 505	religion = shia }
province = { id = 506	religion = shia }
province = { id = 507	religion = shia }
province = { id = 508	religion = shia }
province = { id = 509	religion = shia }
province = { id = 529	religion = shia }
province = { id = 530	religion = shia }
province = { id = 531	religion = shia }
province = { id = 532	religion = shia }
province = { id = 537	religion = shia }
province = { id = 538	religion = shia }
province = { id = 1526	religion = shia }

# Buddhist Palembang

province = { id = 682	religion = buddhist }

# Hindus in Malacca

province = { id = 677	religion = hindu }

# Jains in Maharashtra

province = { id = 549	religion = jain }
province = { id = 550	religion = jain }

# Lollards in Bristol

province = { id = 246	religion = lollard }

# Makuria

province = { id = 747	religion = miaphysite }
province = { id = 752	religion = miaphysite }

# Lam Son uprising

province = { id = 662	province_revoltrisk = 30 }
province = { id = 663	province_revoltrisk = 30 }
province = { id = 1554	province_revoltrisk = 30 }

# Looted provinces

province = { id = 365 date = { day = 0 month = january year = 1420 } looted = yes }
province = { id = 384 date = { day = 0 month = january year = 1420 } looted = yes }
province = { id = 662 date = { day = 0 month = january year = 1420 } looted = yes }
province = { id = 663 date = { day = 0 month = january year = 1420 } looted = yes }
province = { id = 732 date = { day = 0 month = january year = 1420 } looted = yes }
province = { id = 1494 date = { day = 0 month = january year = 1420 } looted = yes }
province = { id = 1554 date = { day = 0 month = january year = 1420 } looted = yes }

#
# Countries
#

include = "scenarios\1419\1419_ada.inc"
include = "scenarios\1419\1419_ade.inc"
include = "scenarios\1419\1419_aju.inc"
include = "scenarios\1419\1419_akk.inc"
include = "scenarios\1419\1419_alb.inc"
include = "scenarios\1419\1419_arg.inc"
include = "scenarios\1419\1419_ark.inc"
include = "scenarios\1419\1419_ash.inc"
include = "scenarios\1419\1419_ass.inc"
include = "scenarios\1419\1419_ath.inc"
include = "scenarios\1419\1419_atj.inc"
include = "scenarios\1419\1419_auv.inc"
include = "scenarios\1419\1419_ayu.inc"
include = "scenarios\1419\1419_azt.inc"
include = "scenarios\1419\1419_bad.inc"
include = "scenarios\1419\1419_bay.inc"
include = "scenarios\1419\1419_bei.inc"
include = "scenarios\1419\1419_ben.inc"
include = "scenarios\1419\1419_bgl.inc"
include = "scenarios\1419\1419_bim.inc"
include = "scenarios\1419\1419_bli.inc"
include = "scenarios\1419\1419_boh.inc"
include = "scenarios\1419\1419_bol.inc"
include = "scenarios\1419\1419_bon.inc"
include = "scenarios\1419\1419_bos.inc"
include = "scenarios\1419\1419_bra.inc"
include = "scenarios\1419\1419_bre.inc"
include = "scenarios\1419\1419_bri.inc"
include = "scenarios\1419\1419_brm.inc"
include = "scenarios\1419\1419_bru.inc"
include = "scenarios\1419\1419_bur.inc"
include = "scenarios\1419\1419_but.inc"
include = "scenarios\1419\1419_byz.inc"
include = "scenarios\1419\1419_can.inc"
include = "scenarios\1419\1419_cas.inc"
include = "scenarios\1419\1419_cel.inc"
include = "scenarios\1419\1419_cha.inc"
include = "scenarios\1419\1419_che.inc"
include = "scenarios\1419\1419_chg.inc"
include = "scenarios\1419\1419_chi.inc"
include = "scenarios\1419\1419_chm.inc"
include = "scenarios\1419\1419_clc.inc"
include = "scenarios\1419\1419_coc.inc"
include = "scenarios\1419\1419_con.inc"
include = "scenarios\1419\1419_cre.inc"
include = "scenarios\1419\1419_cro.inc"
include = "scenarios\1419\1419_cyp.inc"
include = "scenarios\1419\1419_dah.inc"
include = "scenarios\1419\1419_dan.inc"
include = "scenarios\1419\1419_dau.inc"
include = "scenarios\1419\1419_des.inc"
include = "scenarios\1419\1419_dlh.inc"
include = "scenarios\1419\1419_dul.inc"
include = "scenarios\1419\1419_eng.inc"
include = "scenarios\1419\1419_eth.inc"
include = "scenarios\1419\1419_flo.inc"
include = "scenarios\1419\1419_fra.inc"
include = "scenarios\1419\1419_fri.inc"
include = "scenarios\1419\1419_gel.inc"
include = "scenarios\1419\1419_gen.inc"
include = "scenarios\1419\1419_geo.inc"
include = "scenarios\1419\1419_gon.inc"
include = "scenarios\1419\1419_gra.inc"
include = "scenarios\1419\1419_guj.inc"
include = "scenarios\1419\1419_hab.inc"
include = "scenarios\1419\1419_has.inc"
include = "scenarios\1419\1419_hau.inc"
include = "scenarios\1419\1419_hel.inc"
include = "scenarios\1419\1419_hes.inc"
include = "scenarios\1419\1419_hun.inc"
include = "scenarios\1419\1419_hur.inc"
include = "scenarios\1419\1419_hyd.inc"
include = "scenarios\1419\1419_inc.inc"
include = "scenarios\1419\1419_jai.inc"
include = "scenarios\1419\1419_jay.inc"
include = "scenarios\1419\1419_kar.inc"
include = "scenarios\1419\1419_ked.inc"
include = "scenarios\1419\1419_kha.inc"
include = "scenarios\1419\1419_khm.inc"
include = "scenarios\1419\1419_kil.inc"
include = "scenarios\1419\1419_kle.inc"
include = "scenarios\1419\1419_kmt.inc"
include = "scenarios\1419\1419_kni.inc"
include = "scenarios\1419\1419_kol.inc"
include = "scenarios\1419\1419_kon.inc"
include = "scenarios\1419\1419_kor.inc"
include = "scenarios\1419\1419_ksh.inc"
include = "scenarios\1419\1419_kut.inc"
include = "scenarios\1419\1419_lat.inc"
include = "scenarios\1419\1419_lax.inc"
include = "scenarios\1419\1419_lei.inc"
include = "scenarios\1419\1419_lit.inc"
include = "scenarios\1419\1419_lna.inc"
include = "scenarios\1419\1419_lnk.inc"
include = "scenarios\1419\1419_lor.inc"
include = "scenarios\1419\1419_lux.inc"
include = "scenarios\1419\1419_maa.inc"
include = "scenarios\1419\1419_mag.inc"
include = "scenarios\1419\1419_mai.inc"
include = "scenarios\1419\1419_maj.inc"
include = "scenarios\1419\1419_mal.inc"
include = "scenarios\1419\1419_mam.inc"
include = "scenarios\1419\1419_man.inc"
include = "scenarios\1419\1419_mas.inc"
include = "scenarios\1419\1419_mch.inc"
include = "scenarios\1419\1419_mec.inc"
include = "scenarios\1419\1419_mgu.inc"
include = "scenarios\1419\1419_mks.inc"
include = "scenarios\1419\1419_mlc.inc"
include = "scenarios\1419\1419_mli.inc"
include = "scenarios\1419\1419_mlo.inc"
include = "scenarios\1419\1419_mlw.inc"
include = "scenarios\1419\1419_mol.inc"
include = "scenarios\1419\1419_mom.inc"
include = "scenarios\1419\1419_mon.inc"
include = "scenarios\1419\1419_mor.inc"
include = "scenarios\1419\1419_mos.inc"
include = "scenarios\1419\1419_mre.inc"
include = "scenarios\1419\1419_mub.inc"
include = "scenarios\1419\1419_mun.inc"
include = "scenarios\1419\1419_nap.inc"
include = "scenarios\1419\1419_nav.inc"
include = "scenarios\1419\1419_nax.inc"
include = "scenarios\1419\1419_nep.inc"
include = "scenarios\1419\1419_nip.inc"
include = "scenarios\1419\1419_nor.inc"
include = "scenarios\1419\1419_nub.inc"
include = "scenarios\1419\1419_nvg.inc"
include = "scenarios\1419\1419_ohi.inc"
include = "scenarios\1419\1419_old.inc"
include = "scenarios\1419\1419_oma.inc"
include = "scenarios\1419\1419_ori.inc"
include = "scenarios\1419\1419_oyo.inc"
include = "scenarios\1419\1419_pal.inc"
include = "scenarios\1419\1419_pap.inc"
include = "scenarios\1419\1419_peg.inc"
include = "scenarios\1419\1419_pol.inc"
include = "scenarios\1419\1419_pom.inc"
include = "scenarios\1419\1419_por.inc"
include = "scenarios\1419\1419_prm.inc"
include = "scenarios\1419\1419_pro.inc"
include = "scenarios\1419\1419_psk.inc"
include = "scenarios\1419\1419_qar.inc"
include = "scenarios\1419\1419_raj.inc"
include = "scenarios\1419\1419_ram.inc"
include = "scenarios\1419\1419_rya.inc"
include = "scenarios\1419\1419_sac.inc"
include = "scenarios\1419\1419_sav.inc"
include = "scenarios\1419\1419_sco.inc"
include = "scenarios\1419\1419_ser.inc"
include = "scenarios\1419\1419_sha.inc"
include = "scenarios\1419\1419_shi.inc"
include = "scenarios\1419\1419_shl.inc"
include = "scenarios\1419\1419_sia.inc"
include = "scenarios\1419\1419_sie.inc"
include = "scenarios\1419\1419_sin.inc"
include = "scenarios\1419\1419_soc.inc"
include = "scenarios\1419\1419_son.inc"
include = "scenarios\1419\1419_ste.inc"
include = "scenarios\1419\1419_str.inc"
include = "scenarios\1419\1419_sun.inc"
include = "scenarios\1419\1419_swe.inc"
include = "scenarios\1419\1419_tek.inc"
include = "scenarios\1419\1419_ter.inc"
include = "scenarios\1419\1419_tho.inc"
include = "scenarios\1419\1419_tib.inc"
include = "scenarios\1419\1419_tim.inc"
include = "scenarios\1419\1419_tle.inc"
include = "scenarios\1419\1419_tre.inc"
include = "scenarios\1419\1419_trr.inc"
include = "scenarios\1419\1419_trv.inc"
include = "scenarios\1419\1419_tun.inc"
include = "scenarios\1419\1419_tur.inc"
include = "scenarios\1419\1419_tve.inc"
include = "scenarios\1419\1419_uls.inc"
include = "scenarios\1419\1419_uzb.inc"
include = "scenarios\1419\1419_ven.inc"
include = "scenarios\1419\1419_vij.inc"
include = "scenarios\1419\1419_wal.inc"
include = "scenarios\1419\1419_wrz.inc"
include = "scenarios\1419\1419_wur.inc"
include = "scenarios\1419\1419_yrl.inc"
include = "scenarios\1419\1419_yua.inc"
include = "scenarios\1419\1419_zan.inc"
include = "scenarios\1419\1419_zap.inc"
include = "scenarios\1419\1419_zet.inc"
include = "scenarios\1419\1419_zim.inc"

# Vinlandsaga (optional)

IF Fantasy_Vinland

# 23 - Gander / Green

cot = {
	location = 118 # Leifsbudir
	persistent = yes # not really enough competition to stay alive otherwise
	merchant = { TAG = VIN level = 3 }
}

province = { id = 117	whiteman = yes	natives = 0	religion = "norse"	culture = "nordic" }
province = { id = 118	whiteman = yes	natives = 0	religion = "norse"	culture = "nordic"	income = 3 }
province = { id = 119	whiteman = yes	natives = 0	religion = "norse"	culture = "nordic"	income = 3 }
province = { id = 120	whiteman = yes	natives = 0	religion = "norse"	culture = "nordic"	income = 3 }
province = { id = 124	whiteman = yes	natives = 0	religion = "norse"	culture = "nordic" }
province = { id = 125	whiteman = yes	natives = 0	religion = "norse"	culture = "nordic" }

include = "scenarios\1419\1419_dak.inc"
include = "scenarios\1419\1419_del.inc"
include = "scenarios\1419\1419_vin.inc"

ENDIF

#
# End
#
