#
# 1492 - The Age of Exploration (1.3 update)
#

#
# Global Data
#

globaldata = {
	startdate = { day = 0 month = january year = 1492 }
	enddate = { day = 29 month = december year = 1836 }

	discoveries = {
		discovery = { continent = "America" value = no }
		discovery = { continent = "Asia" value = no }
		discovery = { region = "India" value = no }
		discovery = { region = "Australia" value = no }
		discovery = { region = "Pacific" value = no }
		discovery = { area = "Panama" value = no }
		discovery = { area = "Alaska" value = no }
		discovery = { area = "California" value = no }
		discovery = { area = "Grand Lacs" value = no }
		discovery = { area = "Quebec" value = no }
		discovery = { area = "Amazonia" value = no }
		discovery = { area = "Manchuria" value = no }
		discovery = { area = "Kamchatka" value = no }
		discovery = { area = "HudsonBayArea" value = no }
		discovery = { area = "CapeHornArea" value = no }
		discovery = { area = "GoodHopeArea" value = no }
	}
	establishments = {
		establishment = { continent = "Africa" value = no }
		establishment = { continent = "America" value = no }
		establishment = { continent = "Oceania" value = no }
		establishment = { region = "China" value = no }
		establishment = { region = "India" value = no }
		establishment = { region = "Japan" value = no }
		establishment = { region = "Siberia" value = no }
	}
    
#
# Wars
#

# Spanish conquest of Granada

	war = { 
		id = { type = 9430 id = 1 } 
		date = { year = 1491 month = january day = 0 }
		enddate = { year = 1491 month = december day = 29 }
		attackers = { 
			id = { type = 9430 id = 2 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { SPA } 
		} 
		defenders = { 
			id = { type = 9430 id = 3 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { GRA } 
		} 
	} 

# Lithuanian-Muscovite War

	war = { 
		id = { type = 9430 id = 4 } 
		date = { year = 1491 month = january day = 0 }
		enddate = { year = 1491 month = december day = 29 }
		attackers = { 
			id = { type = 9430 id = 5 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { MOS CRI } 
		} 
		defenders = { 
			id = { type = 9430 id = 6 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { LIT STE } 
		} 
	} 

#
# Diplomacy
#

    alliance = { 
        id = { type = 9424 id = 1 }
        type = vassalization 
        name = "Union of Kalmar" 
        expirydate = { year = 1837 month = january day = 1 } # Broken by events.
        participant = { DAN SWE } 
        } 
    alliance = { 
        id = { type = 9424 id = 2 }
        type = vassalization
        name = "" 
        expirydate = { year = 1597 month = may day = 24 } 
        participant = { TUR WAL } 
        } 
	alliance = { 
        id = { type = 9424 id = 3 }
        type = dynasticalliance
        name = "" 
        expirydate = { year = 1505 month = december day = 29 } 
        participant = { FRA MLO } 
        } 
	alliance = { 
        id = { type = 9424 id = 4 }
        type = militaryalliance 
        name = "" 
        expirydate = { year = 1512 month = june day = 0 } 
        participant = { MOS CRI RYA PSK PRM } 
        } 
	alliance = { 
        id = { type = 9424 id = 5 }
        type = dynasticalliance
        name = "" 
        expirydate = { year = 1550 month = december day = 29 } 
        participant = { TUR CRI } 
        } 
	alliance = { 
        id = { type = 9424 id = 6 }
        type = vassalization
        name = "" 
        expirydate = { year = 1521 month = december day = 29 } 
        participant = { DAN SHL } 
        } 
	alliance = { 
        id = { type = 9424 id = 7 }
        type = dynasticalliance
        name = "" 
        expirydate = { year = 1520 month = december day = 29 } 
        participant = { FRA SAV } 
        } 
	alliance = { 
        id = { type = 9424 id = 8 }
        type = dynasticalliance
        name = "" 
        expirydate = { year = 1530 month = december day = 29 } 
        participant = { HAB HUN } 
        } 
	alliance = { 
        id = { type = 9424 id = 9 }
        type = militaryalliance 
        name = "" 
        expirydate = { year = 1699 month = june day = 0 } 
        participant = { FLO GEN KNI } 
        } 
	alliance = { 
        id = { type = 9424 id = 12 } 
        type = dynasticalliance
        name = "Catherine of Aragon's Marriage"
        expirydate = { year = 1533 month = may day = 23 } 
        participant = { ENG SPA } 
        } 
	alliance = { 
        id = { type = 9424 id = 13 } 
        type = dynasticalliance 
        name = "" 
        expirydate = { year = 1530 month = january day = 1 } 
        participant = { HUN BOH } 
        }
	alliance = { 
        id = { type = 9424 id = 14 }
        type = militaryalliance 
        name = "" 
        expirydate = { year = 1528 month = june day = 0 } 
        participant = { FRA SAV PAP BRI AUV } 
		}		
	alliance = { 
        id = { type = 9424 id = 15 }
        type = vassalization 
        name = "" 
        expirydate = { year = 1521 month = june day = 24 } 
        participant = { SPA NAP } 
        }
	alliance = { 
        id = { type = 9424 id = 100 }
        type = vassalization 
        name = "" 
        expirydate = { year = 1520 month = june day = 24 } 
        participant = { HUN RAG } 
        }
	alliance = { 
        id = { type = 9424 id = 101 }
        type = vassalization 
        name = "" 
        expirydate = { year = 1521 month = december day = 29 } 
        participant = { FRA AUV } 
        } 
	alliance = { 
        id = { type = 9424 id = 103 }
        type = dynasticalliance
        name = "" 
        expirydate = { year = 1550 month = june day = 24 } 
        participant = { MOS RYA } 
        }
	alliance = { 
        id = { type = 9424 id = 104 }
        type = dynasticalliance
        name = "" 
        expirydate = { year = 1495 month = august day = 15 } 
        participant = { FRA POR } 
        } 
	alliance = { 
        id = { type = 9424 id = 105 }
        type = dynasticalliance
        name = "" 
        expirydate = { year = 1503 month = december day = 29 } 
        participant = { FRA GEN } 
        }  
	alliance = { 
        id = { type = 9424 id = 106 }
        type = militaryalliance 
        name = "Hansebund" 
        expirydate = { year = 1542 month = june day = 0 } 
        participant = { MEC POM BRE } 
        } 
	alliance = { 
        id = { type = 9424 id = 107 }
        type = dynasticalliance
        name = "" 
        expirydate = { year = 1550 month = june day = 0 } 
        participant = { MOS PSK } 
        } 
	alliance = { 
        id = { type = 9424 id = 108 }
        type =  vassalization
        name = "" 
        expirydate = { year = 1600 month = june day = 0 } 
        participant = { FRA BRI } 
        }
	alliance = { 
        id = { type = 9424 id = 109 }
        type =  militaryalliance
        name = "" 
        expirydate = { year = 1530 month = june day = 0 } 
        participant = { DLH KSH } 
        }
	alliance = { 
        id = { type = 9424 id = 110 }
        type =  dynasticalliance
        name = "" 
        expirydate = { year = 1530 month = june day = 0 } 
        participant = { DLH KSH } 
        }
	alliance = { 
        id = { type = 9424 id = 111 }
        type = dynasticalliance
        name = "" 
        expirydate = { year = 1530 month = june day = 0 } 
        participant = { HAB BOH } 
        } 
	alliance = { 
        id = { type = 9424 id = 112 }
        type = militaryalliance
        name = "" 
        expirydate = { year = 1533 month = may day = 23 } 
        participant = { SPA ENG MLO } 
        } 
	alliance = { 
        id = { type = 9424 id = 113 }
        type = militaryalliance
        name = "" 
        expirydate = { year = 1512 month = june day = 0 } 
        participant = { HAB BOH } 
        }
	alliance = { 
        id = { type = 9424 id = 114 }
        type = vassalization
        name = "" 
        expirydate = { year = 1507 month = june day = 0 } 
        participant = { MLO GEN } 
        }
	alliance = { 
        id = { type = 9424 id = 115 }
        type = vassalization
        name = "" 
        expirydate = { year = 1521 month = january day = 0 } 
        participant = { MOS KAZ } 
        }
   	alliance = { 
        id = { type = 9424 id = 116 }
        type = vassalization
        name = "" 
        expirydate = { year = 1837 month = january day = 0 } 
        participant = { DLH GUJ } 
    }
    alliance = { 
        id = { type = 9424 id = 117 }
        type = vassalization
        name = "" 
        expirydate = { year = 1837 month = january day = 0 } 
        participant = { DLH MLW }
    }
    alliance = { 
        id = { type = 9424 id = 118 }
        type = vassalization
        name = "" 
        expirydate = { year = 1517 month = january day = 0 } 
        participant = { MAJ BLI }
    }
    alliance = { 
        id = { type = 9424 id = 119 }
        type = vassalization
        name = "Polish-Lithuanian Commonwealth"
        expirydate = { year = 1837 month = january day = 0 } 
        participant = { POL LIT }
    }
    alliance = { 
        id = { type = 9424 id = 120 }
        type = militaryalliance
        name = ""
        expirydate = { year = 1590 month = january day = 0 } 
        participant = { POL LIT MAS }
    }
    alliance = { 
        id = { type = 9424 id = 121 }
        type = dynasticalliance
        name = ""
        expirydate = { year = 1590 month = january day = 0 } 
        participant = { POL LIT }
    }
    alliance = { 
        id = { type = 9424 id = 122 }
        type = dynasticalliance
        expirydate = { year = 1522 month = january day = 1 }
        participant = { DAN SWE } 
    }
    alliance = { 
        id = { type = 9424 id = 123 }
        type = vassalization
        name = "" 
        expirydate = { year = 1837 month = january day = 0 } 
        participant = { AZT ZAP }
    } 
    alliance = { 
        id = { type = 9424 id = 124 }
        type = vassalization
        name = "" 
        expirydate = { year = 1837 month = january day = 0 } 
        participant = { DAI CHA }
    } 
    alliance = { 
        id = { type = 9424 id = 125 }
        type = vassalization
        name = "" 
        expirydate = { year = 1837 month = january day = 0 } 
        participant = { AKK SHI }
    } 
    alliance = { 
        id = { type = 9424 id = 126 }
        type = vassalization
        name = "" 
        expirydate = { year = 1837 month = january day = 0 } 
        participant = { ENG ULS }
    } 
    alliance = { 
        id = { type = 9424 id = 127 }
        type = vassalization
        name = "" 
        expirydate = { year = 1837 month = january day = 0 } 
        participant = { ENG CON }
    } 
    alliance = { 
        id = { type = 9424 id = 128 }
        type = militaryalliance
        name = ""
        expirydate = { year = 1590 month = january day = 0 } 
        participant = { LEI DES }
    }
    alliance = { 
        id = { type = 9424 id = 129 }
        type = militaryalliance
        name = ""
        expirydate = { year = 1550 month = january day = 0 } 
        participant = { KOL MAI TRR }
    }
    alliance = { 
        id = { type = 9424 id = 130 }
        type = vassalization
        name = "" 
        expirydate = { year = 1550 month = january day = 0 } 
        participant = { POL MAS }
    } 
    alliance = { 
        id = { type = 9424 id = 131 }
        type = vassalization
        name = "" 
        expirydate = { year = 1550 month = january day = 0 } 
        participant = { KIL MLI }
    } 
    alliance = { 
        id = { type = 9424 id = 132 }
        type = vassalization
        name = "" 
        expirydate = { year = 1550 month = january day = 0 } 
        participant = { KIL MOM }
    } 
    alliance = { 
        id = { type = 9424 id = 133 }
        type = vassalization
        name = "" 
        expirydate = { year = 1550 month = january day = 0 } 
        participant = { KIL ZAN }
    } 
    alliance = { 
        id = { type = 9424 id = 134 }
        type = vassalization
        name = "" 
        expirydate = { year = 1550 month = january day = 0 } 
        participant = { HUN CRO }
    } 
    alliance = { 
        id = { type = 9424 id = 135 }
        type = militaryalliance
        name = ""
        expirydate = { year = 1550 month = january day = 0 } 
        participant = { HUN CRO RAG }
    }
    alliance = { 
        id = { type = 9424 id = 136 }
        type = vassalization
        name = "" 
        expirydate = { year = 1550 month = january day = 0 } 
        participant = { MOS PRM }
    }
    alliance = { 
        id = { type = 9424 id = 137 }
        type = militaryalliance
        name = ""
        expirydate = { year = 1550 month = january day = 0 } 
        participant = { MAM NUB DUL RAM }
    }
    alliance = { 
        id = { type = 9424 id = 138 }
        type = vassalization
        name = "" 
        expirydate = { year = 1550 month = january day = 0 } 
        participant = { TUN TLE }
    }
    alliance = { 
        id = { type = 9424 id = 139 }
        type = vassalization
        name = "" 
        expirydate = { year = 1837 month = january day = 0 } 
        participant = { AJU MGU }
    }
    alliance = { 
        id = { type = 9424 id = 140 }
        type = vassalization
        name = "" 
        expirydate = { year = 1550 month = january day = 0 } 
        participant = { MTR BJR }
    }
    alliance = { 
        id = { type = 9424 id = 141 }
        type = vassalization
        name = "" 
        expirydate = { year = 1550 month = january day = 0 } 
        participant = { VEN NAX }
    }
    alliance = { 
        id = { type = 9424 id = 142 }
        type = vassalization
        name = "" 
        expirydate = { year = 1550 month = january day = 0 } 
        participant = { OMA BAS }
    }
    alliance = { 
        id = { type = 9424 id = 143 }
        type = vassalization
        name = "" 
        expirydate = { year = 1550 month = january day = 0 } 
        participant = { MLO BOL }
    }
    alliance = { 
        id = { type = 9424 id = 144 }
        type = vassalization
        name = "" 
        expirydate = { year = 1550 month = january day = 0 } 
        participant = { BRA MAG }
    }
    alliance = { 
        id = { type = 9424 id = 145 }
        type = vassalization
        name = "" 
        expirydate = { year = 1550 month = january day = 0 } 
        participant = { BGL KMT }
    }
    alliance = { 
        id = { type = 9424 id = 146 }
        type = vassalization
        name = "" 
        expirydate = { year = 1495 month = january day = 0 } 
        participant = { FRA NAV }
    }
    alliance = { 
        id = { type = 9424 id = 147 }
        type = militaryalliance
        name = ""
        expirydate = { year = 1550 month = january day = 0 } 
        participant = { VEN NAX }
    }
    alliance = { 
        id = { type = 9424 id = 148 }
        type = militaryalliance
        name = ""
        expirydate = { year = 1837 month = january day = 0 } 
        participant = { DAN SHL SWE }
    }
    alliance = { 
        id = { type = 9424 id = 149 }
        type = vassalization
        name = "" 
        expirydate = { year = 1597 month = january day = 0 } 
        participant = { TUR MOL }
    }
    alliance = { 
        id = { type = 9424 id = 150 }
        type = vassalization
        name = "" 
        expirydate = { year = 1578 month = january day = 0 } 
        participant = { BEI SUL }
    }

    emperor = HAB
}

#
# Centres of Trade
#

# There are 30 possible CoT's in a game. There will always be a minimum of 22 CoT's.
# If a scenario has less then new CoT's will be created by the game.
# The color a CoT is displayed on the Trade map is based on what position it is in.
# Each position uses a color defined in colorscales.csv.
# There are only 22 available colors, so colors are reused starting with the 23rd CoT
# and continues in the same order as CoT 1 - 22.

# 1 - Tago / Green

cot = {
	location = 441 # Lisbon
	merchant = { TAG = POR level = 4 }
	merchant = { TAG = GEN level = 1 }
	merchant = { TAG = VEN level = 1 }
	merchant = { TAG = FLO level = 1 }
	merchant = { TAG = SPA level = 1 }
	merchant = { TAG = NAV level = 1 }
	merchant = { TAG = GRA level = 1 }
}

# 2 - Mecklemburg / Red

cot = {
	location = 305 # Lbeck
	merchant = { TAG = MEC level = 3 }
	merchant = { TAG = DAN level = 3 }
	merchant = { TAG = SHL level = 2 }
	merchant = { TAG = POM level = 2 }
	merchant = { TAG = BRU level = 1 }
	merchant = { TAG = BAY level = 1 }
	merchant = { TAG = HAB level = 1 }
	merchant = { TAG = OLD level = 1 }
	merchant = { TAG = BRE level = 1 }
	merchant = { TAG = HES level = 1 }
	merchant = { TAG = LAT level = 1 }
	merchant = { TAG = SWE level = 1 }
	merchant = { TAG = SAC level = 1 }
}

# 3 - Flandern / LightBlue

cot = {
	location = 380 # Bruges
	merchant = { TAG = HAB level = 3 }
	merchant = { TAG = ENG level = 2 }
	merchant = { TAG = FRA level = 2 }
	merchant = { TAG = FLO level = 2 }
	merchant = { TAG = MEC level = 2 }
	merchant = { TAG = MLO level = 1 }
	merchant = { TAG = GEN level = 1 }
	merchant = { TAG = VEN level = 1 }
	merchant = { TAG = KOL level = 1 }
	merchant = { TAG = FRI level = 1 }
	merchant = { TAG = GEL level = 1 }
}

# 4 - Veneto / LightGray

cot = {
	location = 370 # Venice
	merchant = { TAG = VEN level = 5 }
	merchant = { TAG = MLO level = 2 }
	merchant = { TAG = NAP level = 2 }
	merchant = { TAG = BAY level = 2 }
	merchant = { TAG = SAV level = 1 }
	merchant = { TAG = PAP level = 1 }
	merchant = { TAG = BOH level = 1 }
	merchant = { TAG = HEL level = 1 }
	merchant = { TAG = HUN level = 1 }
	merchant = { TAG = SIE level = 1 }
	merchant = { TAG = FLO level = 1 }
}

# 5 - Liguria / LightBrown

cot = {
	location = 403 # Genoa
	merchant = { TAG = GEN level = 5 }
	merchant = { TAG = FRA level = 3 }
	merchant = { TAG = MLO level = 2 }
	merchant = { TAG = FLO level = 2 }
	merchant = { TAG = SPA level = 2 }
	merchant = { TAG = AUV level = 1 }
	merchant = { TAG = SAV level = 1 }
	merchant = { TAG = HEL level = 1 }
	merchant = { TAG = SIE level = 1 }
}

# 6 - Lyonnais / DarkYellow

cot = {
	location = 408 # Lyons
	merchant = { TAG = HEL level = 3 }
	merchant = { TAG = FRA level = 2 }
	merchant = { TAG = GEN level = 2 }
	merchant = { TAG = VEN level = 2 }
	merchant = { TAG = FLO level = 2 }
	merchant = { TAG = MLO level = 2 }
	merchant = { TAG = SAV level = 1 }
	merchant = { TAG = SIE level = 1 }
	merchant = { TAG = AUV level = 1 }
	merchant = { TAG = LOR level = 1 }
	merchant = { TAG = NAV level = 1 }
	merchant = { TAG = SPA level = 1 }
}

# 7 - Danzig / Yellow

cot = {
	location = 301 # Danzig
	merchant = { TAG = MEC level = 3 }
	merchant = { TAG = DAN level = 2 }
	merchant = { TAG = SHL level = 2 }
	merchant = { TAG = LAT level = 1 }
	merchant = { TAG = POM level = 1 }
	merchant = { TAG = BRA level = 1 }
	merchant = { TAG = BRU level = 1 }
	merchant = { TAG = BAY level = 1 }
	merchant = { TAG = SWE level = 1 }
}

# 8 - Thrace / DarkGray

cot = {
	location = 357 # Istanbul
	merchant = { TAG = TUR level = 4 }
	merchant = { TAG = VEN level = 3 }
	merchant = { TAG = GEN level = 2 }
	merchant = { TAG = CRI level = 1 }
	merchant = { TAG = GEO level = 1 }
	merchant = { TAG = MOL level = 1 }
	merchant = { TAG = WAL level = 1 }
}

# 9 - Moskva / LightYellow

cot = {
	location = 270 # Moscow
	merchant = { TAG = MOS level = 4 }
	merchant = { TAG = MEC level = 3 }
	merchant = { TAG = SHL level = 2 }
	merchant = { TAG = DAN level = 2 }
	merchant = { TAG = SWE level = 1 }
	merchant = { TAG = LIT level = 1 }
	merchant = { TAG = CRI level = 1 }
	merchant = { TAG = PRM level = 1 }
}

# 10 - Alexandria / Gray

cot = {
	location = 744 # Alexandria
	merchant = { TAG = VEN level = 4 }
	merchant = { TAG = TUR level = 3 }
	merchant = { TAG = FLO level = 2 }
	merchant = { TAG = SIE level = 2 }
	merchant = { TAG = GEN level = 1 }
	merchant = { TAG = NUB level = 1 }
	merchant = { TAG = TUN level = 1 }
	merchant = { TAG = KNI level = 1 }
}

# 11 - Aden / DarkGreen

cot = {
	location = 500 # Aden
	merchant = { TAG = ADE level = 4 }
	merchant = { TAG = OMA level = 3 }
	merchant = { TAG = ETH level = 2 }
	merchant = { TAG = NUB level = 1 }
}

# 12 - Mascate / Blue

cot = {
	location = 504 # Mascate
	merchant = { TAG = ADE level = 3 }
	merchant = { TAG = OMA level = 2 }
	merchant = { TAG = GUJ level = 2 }
}

# 13 - Kerala / LightRed

cot = {
	location = 569 # Calicut
	merchant = { TAG = GUJ level = 2 }
	merchant = { TAG = VIJ level = 1 }
	merchant = { TAG = CLC level = 1 }
}

# 14 - Kyushu / White

cot = {
	location = 688 # Fukuoka
	merchant = { TAG = NIP level = 4 }
	merchant = { TAG = KOR level = 2 }
}

# 15 - Malacca / DarkBrown

cot = {
	location = 677 # Malacca
	merchant = { TAG = BGL level = 4 }
	merchant = { TAG = MLC level = 4 }
	merchant = { TAG = MTR level = 3 }
	merchant = { TAG = ATJ level = 2 }
	merchant = { TAG = MAJ level = 2 }
	merchant = { TAG = SUN level = 2 }
	merchant = { TAG = KED level = 1 }
	merchant = { TAG = BLI level = 1 }
}

# 16 - Ganges / Red

cot = {
	location = 557 # Calcutta
	merchant = { TAG = BGL level = 4 }
	merchant = { TAG = ORI level = 2 }
	merchant = { TAG = DLH level = 2 }
	merchant = { TAG = GON level = 2 }
	merchant = { TAG = VIJ level = 1 }
	merchant = { TAG = ASS level = 1 }
	merchant = { TAG = NEP level = 1 }
	merchant = { TAG = KMT level = 1 }
}

# 17 - Bombay / LightGreen

cot = {
	location = 548 # Bombay
	merchant = { TAG = GUJ level = 4 }
	merchant = { TAG = GON level = 2 }
	merchant = { TAG = DLH level = 2 }
	merchant = { TAG = KSH level = 2 }
	merchant = { TAG = TIM level = 1 }
	merchant = { TAG = SIN level = 1 }
	merchant = { TAG = VIJ level = 1 }
}

# 18 - Zacatecas / Light Orange

cot = {
	location = 27 # Tenochtitlan
	merchant = { TAG = AZT level = 4 }
	merchant = { TAG = ZAP level = 3 }
}

# 19 - Cuzco / Brown

cot = {
	location = 169 # Cuzco
	merchant = { TAG = INC level = 4 }
}

# 20 - Timbuktu / DarkBlue

cot = {
	location = 1495 # Timbuktu
	merchant = { TAG = MOR level = 4 }
	merchant = { TAG = SON level = 3 }
	merchant = { TAG = MAL level = 1 }
}

# 21 - Shanghai / DarkRed

cot = {
	location = 653 # Shanghai
	merchant = { TAG = CHI level = 4 }
	merchant = { TAG = KOR level = 2 }
	merchant = { TAG = NIP level = 2 }
}

# 22 - Samarkand / DarkOrange

cot = {
	location = 1592 # Samarkand
	merchant = { TAG = TIM level = 3 }
	merchant = { TAG = DLH level = 2 }
	merchant = { TAG = CHG level = 1 }
	merchant = { TAG = KHO level = 1 }
	merchant = { TAG = KZK level = 1 }
	merchant = { TAG = UZB level = 1 }
	merchant = { TAG = GUJ level = 1 }
	merchant = { TAG = SIN level = 1 }
}

#
# Event History (1419 - 1492)
#

history = { 
	3001 3002 3003 3004 3005 3006 3069 3070 3071
	3101 3102 3103 3104 3178 3265 3266 3267 3283 3284
	3287 3317 3318 3323 3352 3353 3354 3355 3356 3357
	3358 3368 3401 3445 3446 3467 3535 3554 3556 3557
	3583 3597
	3602 3603 3604 3605 3607 3660 3688 3689 3703
	3716 3717 3750 3751 3775 5251
	15000 # Khmer Empire
	25025 # Genoa
	25029 # Fall of Novgorod
	3850 # The Trade Centre of Barcelona
	338057 338058 338059 # Lam Son uprising
}

#
# Provinces
#

# Increased province income

province = { id = 415 income = 10 } # (7) - 1399

province = { id = 324 income = 7 } # (6) - 1401
province = { id = 326 income = 8 } # (6) - 1401
province = { id = 352 income = 7 } # (6) - 1401

province = { id = 641 income = 11 } # (9) - 1405

province = { id = 337 income = 13 } # (11) - 1413

province = { id = 649 income = 16 } # (15) - 1420

province = { id = 237 income = 6 } # (5) - 1424
province = { id = 238 income = 7 } # (6) - 1424

province = { id = 307 income = 26 } # (16) - 1429

province = { id = 383 income = 7 } # (6) - 1438
province = { id = 384 income = 7 } # (6) - 1438
province = { id = 410 income = 9 } # (8) - 1438
province = { id = 413 income = 8 } # (7) - 1438
province = { id = 417 income = 8 } # (7) - 1438

province = { id = 684 income = 15 } # (14) - 1445
province = { id = 685 income = 21 } # (18) - 1445
province = { id = 686 income = 21 } # (18) - 1445
province = { id = 687 income = 18 } # (17) - 1445
province = { id = 688 income = 22 } # (19) - 1445

province = { id = 642 income = 16 } # (13) - 1446

province = { id = 648 income = 10 } # (9) - 1450
province = { id = 1561 income = 3 } # (2) - 1450

province = { id = 236 income = 4 } # (3) - 1460

province = { id = 663 income = 9 } # (8) - 1460
province = { id = 1554 income = 7 } # (6) - 1460

# Increased province manpower

province = { id = 683 manpower = 2 } # (1) - 1457
province = { id = 684 manpower = 7 } # (6) - 1457

# Spread of Shi'a Islam

province = { id = 487	religion = shia }
province = { id = 499	religion = shia }
province = { id = 503	religion = shia }
province = { id = 504	religion = shia }
province = { id = 505	religion = shia }
province = { id = 506	religion = shia }
province = { id = 507	religion = shia }
province = { id = 508	religion = shia }
province = { id = 509	religion = shia }
province = { id = 525	religion = shia }
province = { id = 528	religion = shia }
province = { id = 529	religion = shia }
province = { id = 530	religion = shia }
province = { id = 531	religion = shia }
province = { id = 532	religion = shia }
province = { id = 533	religion = shia }
province = { id = 534	religion = shia }
province = { id = 537	religion = shia }
province = { id = 538	religion = shia }
province = { id = 1526	religion = shia }

# Spread of Sunni Islam

province = { id = 681	religion = sunni }
province = { id = 695	religion = sunni }
province = { id = 697	religion = sunni }
province = { id = 703	religion = sunni }
province = { id = 708	religion = sunni }
province = { id = 749	religion = sunni }
province = { id = 750	religion = sunni }
province = { id = 751	religion = sunni }

# Jains in Maharashtra

province = { id = 550	religion = jain }

# Angoche

province = { id = 770 religion = sunni culture = "swahili" }
province = { id = 771 religion = sunni culture = "swahili" }

# Ottoman expansion

province = { id = 357	religion = sunni	culture = "turkish" }
province = { id = 475	religion = sunni	culture = "turkish" }
province = { id = 477	religion = sunni	culture = "turkish" }
province = { id = 478	religion = sunni	culture = "turkish" }

# Portuguese Colonies

province = { id = 816  religion = catholic  culture = "portuguese" } 
province = { id = 818  religion = catholic  culture = "portuguese" } 

# Black Sea Colonies

province = { id = 464 culture = "tatar" religion = sunni }
province = { id = 465 culture = "tatar" religion = sunni } 

# Hussites

province = { id = 328	religion = hussite }
province = { id = 329	religion = hussite }
province = { id = 330	religion = hussite }

# Savolaks converts

province = { id = 273 religion = catholic }

# Looted provinces

province = { id = 280 date = { day = 0 month = january year = 1493 } looted = yes }
province = { id = 281 date = { day = 0 month = january year = 1493 } looted = yes }
province = { id = 294 date = { day = 0 month = january year = 1493 } looted = yes }
province = { id = 295 date = { day = 0 month = january year = 1493 } looted = yes }
province = { id = 297 date = { day = 0 month = january year = 1493 } looted = yes }
province = { id = 444 date = { day = 0 month = january year = 1493 } looted = yes }
province = { id = 460 date = { day = 0 month = january year = 1493 } looted = yes }
province = { id = 462 date = { day = 0 month = january year = 1493 } looted = yes }

#
# Countries
#

include = "scenarios\1492\1492_ada.inc"
include = "scenarios\1492\1492_ade.inc"
include = "scenarios\1492\1492_ahm.inc"
include = "scenarios\1492\1492_aju.inc"
include = "scenarios\1492\1492_akk.inc"
include = "scenarios\1492\1492_ang.inc"
include = "scenarios\1492\1492_ark.inc"
include = "scenarios\1492\1492_ash.inc"
include = "scenarios\1492\1492_ass.inc"
include = "scenarios\1492\1492_ast.inc"
include = "scenarios\1492\1492_atj.inc"
include = "scenarios\1492\1492_auv.inc"
include = "scenarios\1492\1492_ayu.inc"
include = "scenarios\1492\1492_azt.inc"
include = "scenarios\1492\1492_bad.inc"
include = "scenarios\1492\1492_bal.inc"
include = "scenarios\1492\1492_bas.inc"
include = "scenarios\1492\1492_bay.inc"
include = "scenarios\1492\1492_bei.inc"
include = "scenarios\1492\1492_ben.inc"
include = "scenarios\1492\1492_bgl.inc"
include = "scenarios\1492\1492_bij.inc"
include = "scenarios\1492\1492_bim.inc"
include = "scenarios\1492\1492_bjr.inc"
include = "scenarios\1492\1492_bli.inc"
include = "scenarios\1492\1492_boh.inc"
include = "scenarios\1492\1492_bol.inc"
include = "scenarios\1492\1492_bon.inc"
include = "scenarios\1492\1492_bra.inc"
include = "scenarios\1492\1492_bre.inc"
include = "scenarios\1492\1492_bri.inc"
include = "scenarios\1492\1492_brm.inc"
include = "scenarios\1492\1492_bru.inc"
include = "scenarios\1492\1492_but.inc"
include = "scenarios\1492\1492_cam.inc"
include = "scenarios\1492\1492_cha.inc"
include = "scenarios\1492\1492_che.inc"
include = "scenarios\1492\1492_chg.inc"
include = "scenarios\1492\1492_chi.inc"
include = "scenarios\1492\1492_clc.inc"
include = "scenarios\1492\1492_coc.inc"
include = "scenarios\1492\1492_con.inc"
include = "scenarios\1492\1492_cre.inc"
include = "scenarios\1492\1492_cri.inc"
include = "scenarios\1492\1492_cro.inc"
include = "scenarios\1492\1492_dah.inc"
include = "scenarios\1492\1492_dai.inc"
include = "scenarios\1492\1492_dan.inc"
include = "scenarios\1492\1492_des.inc"
include = "scenarios\1492\1492_dlh.inc"
include = "scenarios\1492\1492_dul.inc"
include = "scenarios\1492\1492_eng.inc"
include = "scenarios\1492\1492_eth.inc"
include = "scenarios\1492\1492_flo.inc"
include = "scenarios\1492\1492_fra.inc"
include = "scenarios\1492\1492_fri.inc"
include = "scenarios\1492\1492_gel.inc"
include = "scenarios\1492\1492_gen.inc"
include = "scenarios\1492\1492_geo.inc"
include = "scenarios\1492\1492_gha.inc"
include = "scenarios\1492\1492_gon.inc"
include = "scenarios\1492\1492_gra.inc"
include = "scenarios\1492\1492_guj.inc"
include = "scenarios\1492\1492_hab.inc"
include = "scenarios\1492\1492_has.inc"
include = "scenarios\1492\1492_hel.inc"
include = "scenarios\1492\1492_hes.inc"
include = "scenarios\1492\1492_hun.inc"
include = "scenarios\1492\1492_hur.inc"
include = "scenarios\1492\1492_hyd.inc"
include = "scenarios\1492\1492_inc.inc"
include = "scenarios\1492\1492_kab.inc"
include = "scenarios\1492\1492_kaz.inc"
include = "scenarios\1492\1492_ked.inc"
include = "scenarios\1492\1492_kho.inc"
include = "scenarios\1492\1492_kil.inc"
include = "scenarios\1492\1492_kle.inc"
include = "scenarios\1492\1492_kmt.inc"
include = "scenarios\1492\1492_kni.inc"
include = "scenarios\1492\1492_kol.inc"
include = "scenarios\1492\1492_kon.inc"
include = "scenarios\1492\1492_kor.inc"
include = "scenarios\1492\1492_ksh.inc"
include = "scenarios\1492\1492_kut.inc"
include = "scenarios\1492\1492_kzk.inc"
include = "scenarios\1492\1492_lat.inc"
include = "scenarios\1492\1492_lax.inc"
include = "scenarios\1492\1492_lei.inc"
include = "scenarios\1492\1492_lit.inc"
include = "scenarios\1492\1492_lna.inc"
include = "scenarios\1492\1492_lnk.inc"
include = "scenarios\1492\1492_lor.inc"
include = "scenarios\1492\1492_maa.inc"
include = "scenarios\1492\1492_mag.inc"
include = "scenarios\1492\1492_mai.inc"
include = "scenarios\1492\1492_maj.inc"
include = "scenarios\1492\1492_mal.inc"
include = "scenarios\1492\1492_mam.inc"
include = "scenarios\1492\1492_man.inc"
include = "scenarios\1492\1492_mas.inc"
include = "scenarios\1492\1492_mch.inc"
include = "scenarios\1492\1492_mec.inc"
include = "scenarios\1492\1492_mgu.inc"
include = "scenarios\1492\1492_mks.inc"
include = "scenarios\1492\1492_mlc.inc"
include = "scenarios\1492\1492_mli.inc"
include = "scenarios\1492\1492_mlo.inc"
include = "scenarios\1492\1492_mlw.inc"
include = "scenarios\1492\1492_mod.inc"
include = "scenarios\1492\1492_mol.inc"
include = "scenarios\1492\1492_mom.inc"
include = "scenarios\1492\1492_mon.inc"
include = "scenarios\1492\1492_mor.inc"
include = "scenarios\1492\1492_mos.inc"
include = "scenarios\1492\1492_mtr.inc"
include = "scenarios\1492\1492_mul.inc"
include = "scenarios\1492\1492_mun.inc"
include = "scenarios\1492\1492_nap.inc"
include = "scenarios\1492\1492_nav.inc"
include = "scenarios\1492\1492_nax.inc"
include = "scenarios\1492\1492_nep.inc"
include = "scenarios\1492\1492_nip.inc"
include = "scenarios\1492\1492_nog.inc"
include = "scenarios\1492\1492_nub.inc"
include = "scenarios\1492\1492_ohi.inc"
include = "scenarios\1492\1492_old.inc"
include = "scenarios\1492\1492_oma.inc"
include = "scenarios\1492\1492_ori.inc"
include = "scenarios\1492\1492_oyo.inc"
include = "scenarios\1492\1492_pal.inc"
include = "scenarios\1492\1492_pap.inc"
include = "scenarios\1492\1492_pol.inc"
include = "scenarios\1492\1492_pom.inc"
include = "scenarios\1492\1492_por.inc"
include = "scenarios\1492\1492_prm.inc"
include = "scenarios\1492\1492_psk.inc"
include = "scenarios\1492\1492_rag.inc"
include = "scenarios\1492\1492_raj.inc"
include = "scenarios\1492\1492_ram.inc"
include = "scenarios\1492\1492_rya.inc"
include = "scenarios\1492\1492_sac.inc"
include = "scenarios\1492\1492_sav.inc"
include = "scenarios\1492\1492_sco.inc"
include = "scenarios\1492\1492_sha.inc"
include = "scenarios\1492\1492_shi.inc"
include = "scenarios\1492\1492_shl.inc"
include = "scenarios\1492\1492_sib.inc"
include = "scenarios\1492\1492_sie.inc"
include = "scenarios\1492\1492_sin.inc"
include = "scenarios\1492\1492_son.inc"
include = "scenarios\1492\1492_spa.inc"
include = "scenarios\1492\1492_ste.inc"
include = "scenarios\1492\1492_str.inc"
include = "scenarios\1492\1492_sul.inc"
include = "scenarios\1492\1492_sud.inc"
include = "scenarios\1492\1492_sun.inc"
include = "scenarios\1492\1492_swe.inc"
include = "scenarios\1492\1492_ter.inc"
include = "scenarios\1492\1492_tib.inc"
include = "scenarios\1492\1492_tim.inc"
include = "scenarios\1492\1492_tle.inc"
include = "scenarios\1492\1492_tun.inc"
include = "scenarios\1492\1492_tur.inc"
include = "scenarios\1492\1492_trr.inc"
include = "scenarios\1492\1492_trv.inc"
include = "scenarios\1492\1492_uls.inc"
include = "scenarios\1492\1492_uzb.inc"
include = "scenarios\1492\1492_ven.inc"
include = "scenarios\1492\1492_vij.inc"
include = "scenarios\1492\1492_wal.inc"
include = "scenarios\1492\1492_wrz.inc"
include = "scenarios\1492\1492_wur.inc"
include = "scenarios\1492\1492_yua.inc"
include = "scenarios\1492\1492_zan.inc"
include = "scenarios\1492\1492_zap.inc"
include = "scenarios\1492\1492_zim.inc"

#
# End
#
