#AGCEEP - 1520 Scenario

#-----------------------------------------------------------------------------------------------
#Centers of Trade

# There are 30 possible CoT's in a game. There will always be a minimum of 22 CoT's.
# If a scenario has less then new CoT's will be created by the game.
# The color a CoT is displayed on the Trade map is based on what position it is in.
# Each position uses a color defined in colorscales.csv.
# There are only 22 available colors, so colors are reused starting with the 23rd CoT
# and continues in the same order as CoT 1 - 22.

#CoT 1 - Green
#Ganges
cot = {
	location = 557
	merchant = { TAG = DLH level = 2 }
	merchant = { TAG = BGL level = 1 }
}

#CoT 2 - Red
#Kenya
cot = {
	location = 762
	merchant = { TAG = MLI level = 3 }
}

#CoT 3 - LightBlue
#Cuzco
cot = {
	location = 169
	merchant = { TAG = INC level = 3 }
}

#CoT 4 - LightGray
#Moscow
cot = {
	location = 279
	merchant = { TAG = RUS level = 2 }
	merchant = { TAG = MEC level = 1 }
	merchant = { TAG = DAN level = 1 }
}

#CoT 5 - LightBrown
#Astrakhan
cot = {
	location = 457
	merchant = { TAG = UZB level = 2 }
	merchant = { TAG = KHI level = 1 }
}

#CoT 6 - DarkYellow
#Alexandria
cot = {
	location = 744
	merchant = { TAG = VEN level = 2 }
	merchant = { TAG = TUR level = 2 }
	merchant = { TAG = FRA level = 2 }
}

#CoT 7 - Yellow
#Danzig
cot = {
	location = 301
	merchant = { TAG = MEC level = 2 }
	merchant = { TAG = DAN level = 2 }
	merchant = { TAG = SWE level = 1 }
	merchant = { TAG = POL level = 1 }
	merchant = { TAG = LAT level = 1 }
}

#CoT 8 - DarkGray
#Liguria
cot = {
	location = 403
	merchant = { TAG = GEN level = 3 }
	merchant = { TAG = FRA level = 2 }
}

#CoT 9 - LightYellow
#Lyonnais
cot = {
	location = 408
	merchant = { TAG = FRA level = 4 }
	merchant = { TAG = SPA level = 2 }
	merchant = { TAG = MEC level = 2 }
	merchant = { TAG = ENG level = 1 }
}

#CoT 10 - Gray
#Flandern
cot = {
	location = 380
	merchant = { TAG = ENG level = 4 }
	merchant = { TAG = SPA level = 3 }
	merchant = { TAG = MEC level = 2 }
	merchant = { TAG = ENG level = 2 }
	merchant = { TAG = HAB level = 1 }
}

#CoT 11 - DarkGreen
#Sjaelland
cot = {
	location = 307
	merchant = { TAG = MEC level = 4 }
	merchant = { TAG = SHL level = 3 }
	merchant = { TAG = DAN level = 2 }
	merchant = { TAG = SPA level = 1 }
	merchant = { TAG = ENG level = 1 }
	merchant = { TAG = SWE level = 1 }
	merchant = { TAG = POM level = 1 }
}

#CoT 12 - Blue
#Veneto
cot = {
	location = 370
	merchant = { TAG = VEN level = 5 }
}

#CoT 13 - LightRed
#Timbuktu
cot = {
	location = 1495
	merchant = { TAG = SON level = 3 }
}

#CoT 14 - White
#Isfahan
cot = {
	location = 533
	merchant = { TAG = PER level = 3 }
}

#CoT 15 - DarkBrown
#Zacatecas
cot = {
	location = 27
	merchant = { TAG = AZT level = 3 }
}

#CoT 16 Red
#Kyushu
cot = {
	location = 688
	merchant = { TAG = NIP level = 4 }
	merchant = { TAG = CHI level = 1 }
}

#CoT 17 - LightGreen
#Malacca
cot = {
	location = 677
	merchant = { TAG = POR level = 4 }
}

#CoT 18 - Light Orange
#Tago
cot = {
	location = 441
	merchant = { TAG = POR level = 5 }
	merchant = { TAG = SPA level = 1 }
	merchant = { TAG = VEN level = 1 }
}

#CoT 19 - DarkBlue
#Goa
cot = {
	location = 549
	merchant = { TAG = POR level = 3 }
}

#CoT 20 - DarkRed
#Al Kharam
cot = {
	location = 505
	merchant = { TAG = POR level = 3 }
}

#CoT 21 - DarkOrange
#Shanghai
cot = {
	location = 653
	merchant = { TAG = CHI level = 4 }
	merchant = { TAG = NIP level = 2 }
}

#CoT 22 - Green
#Andalusia
cot = {
	location = 443
	merchant = { TAG = SPA level = 4 }
	merchant = { TAG = GEN level = 2 }
	merchant = { TAG = POR level = 1 }
}

#CoT 23 - Red
#Thrace
cot = {
	location = 357
	merchant = { TAG = TUR level = 4 }
	merchant = { TAG = FRA level = 3 }
	merchant = { TAG = VEN level = 1 }
	merchant = { TAG = GEN level = 1 }
	merchant = { TAG = ENG level = 1 }
}

#CoT 24 - Red
#Guangdong
cot = {
	location = 659
	merchant = { TAG = CHI level = 5 }
	merchant = { TAG = NIP level = 2 }
	merchant = { TAG = KOR level = 1 }
}

#CoT 25 - Blue
#Samarkand
cot = {
	location = 1592
	merchant = { TAG = UZB level = 5 }
	merchant = { TAG = PER level = 2 }
	merchant = { TAG = MOG level = 1 }
	merchant = { TAG = KHI level = 1 }
}

#CoT 26 - Gray
#Aden
cot = {
	location = 500
	merchant = { TAG = ADE level = 3 }
}

#-----------------------------------------------------------------------------------------------
